module(...)
-- guidance editor build
KeyToValue={
	[1000100]={del_key={},value=[[N1Guide_Partner_FWCD_One_MainMenu_0]],},
	[1000101]={del_key={},value=[[N1Guide_Partner_FWCD_One_MainMenu_1]],},
	[1000102]={del_key={},value=[[N1Guide_Partner_FWCD_One_MainMenu_2]],},
	[1000200]={del_key={},value=[[N1Guide_Partner_FWCD_Two_MainMenu_0]],},
	[1000201]={del_key={},value=[[N1Guide_Partner_FWCD_Two_MainMenu_1]],},
	[1000202]={del_key={},value=[[N1Guide_Partner_FWCD_Two_MainMenu_2]],},
	[1000300]={del_key={},value=[[N1Guide_Open_ZhaoMu_0]],},
	[1000301]={del_key={},value=[[N1Guide_Open_ZhaoMu_1]],},
	[1000302]={del_key={},value=[[N1Guide_Open_ZhaoMu_2]],},
	[1000303]={del_key={},value=[[N1Guide_Open_ZhaoMu_3]],},
	[1000400]={del_key={},value=[[N1Guide_Open_ZhaoMu_Two_0]],},
	[1000401]={del_key={},value=[[N1Guide_Open_ZhaoMu_Two_1]],},
	[1000402]={del_key={},value=[[N1Guide_Open_ZhaoMu_Two_2]],},
	[1000500]={del_key={},value=[[N1Guide_Open_ZhaoMu_Three_0]],},
	[1000501]={del_key={},value=[[N1Guide_Open_ZhaoMu_Three_1]],},
	[1000502]={del_key={},value=[[N1Guide_Open_ZhaoMu_Three_2]],},
	[1000600]={del_key={},value=[[N1Guide_Open_Skill_Three_0]],},
	[1000601]={del_key={},value=[[N1Guide_Open_Skill_Three_1]],},
	[1000602]={del_key={},value=[[N1Guide_Open_Skill_Three_2]],},
	[1000603]={del_key={},value=[[N1Guide_Open_Skill_Three_3]],},
	[1000700]={del_key={},value=[[N1Guide_Open_Skill_Four_0]],},
	[1000701]={del_key={},value=[[N1Guide_Open_Skill_Four_1]],},
	[1000702]={del_key={},value=[[N1Guide_Open_Skill_Four_2]],},
	[1000703]={del_key={},value=[[N1Guide_Open_Skill_Four_3]],},
	[1000800]={del_key={},value=[[N1Guide_Open_Shimen_0]],},
	[1000801]={del_key={},value=[[N1Guide_Open_Shimen_1]],},
	[1000802]={del_key={},value=[[N1Guide_Open_Shimen_2]],},
	[1000803]={del_key={},value=[[N1Guide_Open_Shimen_3]],},
	[1000900]={del_key={},value=[[N1Guide_Open_House_0]],},
	[1000901]={del_key={},value=[[N1Guide_Open_House_1]],},
	[1001000]={del_key={},value=[[N1Guide_Open_Achieve_0]],},
	[1001001]={del_key={},value=[[N1Guide_Open_Achieve_1]],},
	[1001099]={del_key={[1]=1000100,[2]=1000102,},value=[[N1Guide_Partner_FWCD_One_MainMenu]],},
	[1001100]={del_key={},value=[[N1Guide_Open_Lilian_0]],},
	[1001101]={del_key={},value=[[N1Guide_Open_Lilian_1]],},
	[1001102]={del_key={},value=[[N1Guide_Open_Lilian_2]],},
	[1001200]={del_key={},value=[[N1Guide_Open_Org_0]],},
	[1001201]={del_key={},value=[[N1Guide_Open_Org_1]],},
	[1001300]={del_key={},value=[[N1Guide_Open_Forge_0]],},
	[1001301]={del_key={},value=[[N1Guide_Open_Forge_1]],},
	[1001400]={del_key={},value=[[N1Guide_Open_Equipfuben_0]],},
	[1001401]={del_key={},value=[[N1Guide_Open_Equipfuben_1]],},
	[1001500]={del_key={},value=[[N1Guide_Open_Arena_0]],},
	[1001501]={del_key={},value=[[N1Guide_Open_Arena_1]],},
	[1001600]={del_key={},value=[[N1Guide_Open_MingLei_0]],},
	[1001601]={del_key={},value=[[N1Guide_Open_MingLei_1]],},
	[1001700]={del_key={},value=[[N1Guide_Open_Trapmine_0]],},
	[1001701]={del_key={},value=[[N1Guide_Open_Trapmine_1]],},
	[1001800]={del_key={},value=[[N1Guide_Open_Pefuben_0]],},
	[1001801]={del_key={},value=[[N1Guide_Open_Pefuben_1]],},
	[1001900]={del_key={},value=[[N1Guide_Open_Convoy_0]],},
	[1001901]={del_key={},value=[[N1Guide_Open_Convoy_1]],},
	[1002000]={del_key={},value=[[N1Guide_Open_Travel_0]],},
	[1002001]={del_key={},value=[[N1Guide_Open_Travel_1]],},
	[1002099]={del_key={[1]=1000200,[2]=1000202,},value=[[N1Guide_Partner_FWCD_Two_MainMenu]],},
	[1002100]={del_key={},value=[[N1Guide_Open_Pata_0]],},
	[1002101]={del_key={},value=[[N1Guide_Open_Pata_1]],},
	[1002200]={del_key={},value=[[N1Guide_Open_MapBook_0]],},
	[1002201]={del_key={},value=[[N1Guide_Open_MapBook_1]],},
	[1002300]={del_key={},value=[[N1Guide_Open_Forge_composite_0]],},
	[1002301]={del_key={},value=[[N1Guide_Open_Forge_composite_1]],},
	[1002400]={del_key={},value=[[N1Guide_Open_YJFuben_0]],},
	[1002401]={del_key={},value=[[N1Guide_Open_YJFuben_1]],},
	[1002500]={del_key={},value=[[N1Guide_Open_FieldBoss_0]],},
	[1002501]={del_key={},value=[[N1Guide_Open_FieldBoss_1]],},
	[1002600]={del_key={},value=[[N1Guide_Open_EqualArena_0]],},
	[1002601]={del_key={},value=[[N1Guide_Open_EqualArena_1]],},
	[1002700]={del_key={},value=[[N1Guide_OpenChapterFuBenMainView_0]],},
	[1002701]={del_key={},value=[[N1Guide_OpenChapterFuBenMainView_1]],},
	[1002800]={del_key={},value=[[N1Guide_OpenChapterDialogueView_0]],},
	[1002801]={del_key={},value=[[N1Guide_OpenChapterDialogueView_1]],},
	[1003099]={del_key={[1]=1000300,[2]=1000303,},value=[[N1Guide_Open_ZhaoMu]],},
	[1004099]={del_key={[1]=1000400,[2]=1000402,},value=[[N1Guide_Open_ZhaoMu_Two]],},
	[1005099]={del_key={[1]=1000500,[2]=1000502,},value=[[N1Guide_Open_ZhaoMu_Three]],},
	[1006099]={del_key={[1]=1000600,[2]=1000603,},value=[[N1Guide_Open_Skill_Three]],},
	[1007099]={del_key={[1]=1000700,[2]=1000703,},value=[[N1Guide_Open_Skill_Four]],},
	[1008099]={del_key={[1]=1000800,[2]=1000803,},value=[[N1Guide_Open_Shimen]],},
	[1009099]={del_key={[1]=1000900,[2]=1000901,},value=[[N1Guide_Open_House]],},
	[1010099]={del_key={[1]=1001000,[2]=1001001,},value=[[N1Guide_Open_Achieve]],},
	[1011099]={del_key={[1]=1001100,[2]=1001102,},value=[[N1Guide_Open_Lilian]],},
	[1012099]={del_key={[1]=1001200,[2]=1001201,},value=[[N1Guide_Open_Org]],},
	[1013099]={del_key={[1]=1001300,[2]=1001301,},value=[[N1Guide_Open_Forge]],},
	[1014099]={del_key={[1]=1001400,[2]=1001401,},value=[[N1Guide_Open_Equipfuben]],},
	[1015099]={del_key={[1]=1001500,[2]=1001501,},value=[[N1Guide_Open_Arena]],},
	[1016099]={del_key={[1]=1001600,[2]=1001601,},value=[[N1Guide_Open_MingLei]],},
	[1017099]={del_key={[1]=1001700,[2]=1001701,},value=[[N1Guide_Open_Trapmine]],},
	[1018099]={del_key={[1]=1001800,[2]=1001801,},value=[[N1Guide_Open_Pefuben]],},
	[1019099]={del_key={[1]=1001900,[2]=1001901,},value=[[N1Guide_Open_Convoy]],},
	[1020099]={del_key={[1]=1002000,[2]=1002001,},value=[[N1Guide_Open_Travel]],},
	[1021099]={del_key={[1]=1002100,[2]=1002101,},value=[[N1Guide_Open_Pata]],},
	[1022099]={del_key={[1]=1002200,[2]=1002201,},value=[[N1Guide_Open_MapBook]],},
	[1023099]={del_key={[1]=1002300,[2]=1002301,},value=[[N1Guide_Open_Forge_composite]],},
	[1024099]={del_key={[1]=1002400,[2]=1002401,},value=[[N1Guide_Open_YJFuben]],},
	[1025099]={del_key={[1]=1002500,[2]=1002501,},value=[[N1Guide_Open_FieldBoss]],},
	[1026099]={del_key={[1]=1002600,[2]=1002601,},value=[[N1Guide_Open_EqualArena]],},
	[1027099]={del_key={[1]=1002700,[2]=1002701,},value=[[N1Guide_OpenChapterFuBenMainView]],},
	[1028099]={del_key={[1]=1002800,[2]=1002801,},value=[[N1Guide_OpenChapterDialogueView]],},
	[2000100]={del_key={},value=[[N1Guide_War1_0]],},
	[2000101]={del_key={},value=[[N1Guide_War1_1]],},
	[2000102]={del_key={},value=[[N1Guide_War1_2]],},
	[2000103]={del_key={},value=[[N1Guide_War1_3]],},
	[2000104]={del_key={},value=[[N1Guide_War1_4]],},
	[2000105]={del_key={},value=[[N1Guide_War1_5]],},
	[2000200]={del_key={},value=[[N1Guide_War2_0]],},
	[2000201]={del_key={},value=[[N1Guide_War2_1]],},
	[2000202]={del_key={},value=[[N1Guide_War2_2]],},
	[2000203]={del_key={},value=[[N1Guide_War2_3]],},
	[2000300]={del_key={},value=[[N1Guide_warCommand_0]],},
	[2000301]={del_key={},value=[[N1Guide_warCommand_1]],},
	[2000400]={del_key={},value=[[N1Guide_War4_0]],},
	[2000401]={del_key={},value=[[N1Guide_War4_1]],},
	[2000402]={del_key={},value=[[N1Guide_War4_2]],},
	[2000500]={del_key={},value=[[N1Guide_War5_0]],},
	[2000501]={del_key={},value=[[N1Guide_War5_1]],},
	[2000600]={del_key={},value=[[N1Guide_WarAutoWar_0]],},
	[2000601]={del_key={},value=[[N1Guide_WarAutoWar_1]],},
	[2011099]={del_key={},value=[[N1Guide_QuickTeam]],},
	[2012099]={del_key={},value=[[N1Guide_ChooseHeroBattle]],},
	[2001099]={del_key={[1]=2000100,[2]=2000105,},value=[[N1Guide_War1]],},
	[2002099]={del_key={[1]=2000200,[2]=2000203,},value=[[N1Guide_War2]],},
	[2003099]={del_key={[1]=2000300,[2]=2000301,},value=[[N1Guide_warCommand]],},
	[2004099]={del_key={[1]=2000400,[2]=2000402,},value=[[N1Guide_War4]],},
	[2005099]={del_key={[1]=2000500,[2]=2000501,},value=[[N1Guide_War5]],},
	[2006099]={del_key={[1]=2000600,[2]=2000601,},value=[[N1Guide_WarAutoWar]],},
	[3000100]={del_key={},value=[[N1Guide_ChapterFuBenMainView_0]],},
	[3000101]={del_key={},value=[[N1Guide_ChapterFuBenMainView_1]],},
	[3000102]={del_key={},value=[[N1Guide_ChapterFuBenMainView_2]],},
	[3000200]={del_key={},value=[[N1Guide_Partner_FWCD_One_PartnerMain_0]],},
	[3000201]={del_key={},value=[[N1Guide_Partner_FWCD_One_PartnerMain_1]],},
	[3000202]={del_key={},value=[[N1Guide_Partner_FWCD_One_PartnerMain_2]],},
	[3000203]={del_key={},value=[[N1Guide_Partner_FWCD_One_PartnerMain_3]],},
	[3000300]={del_key={},value=[[N1Guide_Partner_FWCD_Two_PartnerMain_0]],},
	[3000301]={del_key={},value=[[N1Guide_Partner_FWCD_Two_PartnerMain_1]],},
	[3000302]={del_key={},value=[[N1Guide_Partner_FWCD_Two_PartnerMain_2]],},
	[3000303]={del_key={},value=[[N1Guide_Partner_FWCD_Two_PartnerMain_3]],},
	[3000304]={del_key={},value=[[N1Guide_Partner_FWCD_Two_PartnerMain_4]],},
	[3000305]={del_key={},value=[[N1Guide_Partner_FWCD_Two_PartnerMain_5]],},
	[3000400]={del_key={},value=[[N1Guide_Partner_FWQH_MainMenu_0]],},
	[3000401]={del_key={},value=[[N1Guide_Partner_FWQH_MainMenu_1]],},
	[3000402]={del_key={},value=[[N1Guide_Partner_FWQH_MainMenu_2]],},
	[3000500]={del_key={},value=[[N1Guide_Partner_FWQH_PartnerMain_0]],},
	[3000501]={del_key={},value=[[N1Guide_Partner_FWQH_PartnerMain_1]],},
	[3000502]={del_key={},value=[[N1Guide_Partner_FWQH_PartnerMain_2]],},
	[3000600]={del_key={},value=[[N1Guide_DrawCard_0]],},
	[3000601]={del_key={},value=[[N1Guide_DrawCard_1]],},
	[3000602]={del_key={},value=[[N1Guide_DrawCard_2]],},
	[3000700]={del_key={},value=[[N1Guide_DrawCardLineUp_MainMenu_0]],},
	[3000701]={del_key={},value=[[N1Guide_DrawCardLineUp_MainMenu_1]],},
	[3000702]={del_key={},value=[[N1Guide_DrawCardLineUp_MainMenu_2]],},
	[3000800]={del_key={},value=[[N1Guide_DrawCardLineUp_PartnerMain_0]],},
	[3000801]={del_key={},value=[[N1Guide_DrawCardLineUp_PartnerMain_1]],},
	[3000802]={del_key={},value=[[N1Guide_DrawCardLineUp_PartnerMain_2]],},
	[3000803]={del_key={},value=[[N1Guide_DrawCardLineUp_PartnerMain_3]],},
	[3000900]={del_key={},value=[[N1Guide_DrawCard_Two_0]],},
	[3000901]={del_key={},value=[[N1Guide_DrawCard_Two_1]],},
	[3000902]={del_key={},value=[[N1Guide_DrawCard_Two_2]],},
	[3001000]={del_key={},value=[[N1Guide_DrawCardLineUp_Two_MainMenu_0]],},
	[3001001]={del_key={},value=[[N1Guide_DrawCardLineUp_Two_MainMenu_1]],},
	[3001002]={del_key={},value=[[N1Guide_DrawCardLineUp_Two_MainMenu_2]],},
	[39001000]={del_key={},value=[[N1Guide_DrawCardLineUp_Four_MainMenu_0]],},
	[39001001]={del_key={},value=[[N1Guide_DrawCardLineUp_Four_MainMenu_1]],},
	[39001002]={del_key={},value=[[N1Guide_DrawCardLineUp_Four_MainMenu_2]],},
	[3001099]={del_key={[1]=3000100,[2]=3000102,},value=[[N1Guide_ChapterFuBenMainView]],},
	[3001100]={del_key={},value=[[N1Guide_DrawCardLineUp_Two_PartnerMain_0]],},
	[3001101]={del_key={},value=[[N1Guide_DrawCardLineUp_Two_PartnerMain_1]],},
	[3001102]={del_key={},value=[[N1Guide_DrawCardLineUp_Two_PartnerMain_2]],},
	[3001103]={del_key={},value=[[N1Guide_DrawCardLineUp_Two_PartnerMain_3]],},
	[39001100]={del_key={},value=[[N1Guide_DrawCardLineUp_Four_PartnerMain_0]],},
	[39001101]={del_key={},value=[[N1Guide_DrawCardLineUp_Four_PartnerMain_1]],},
	[39001102]={del_key={},value=[[N1Guide_DrawCardLineUp_Four_PartnerMain_2]],},
	[39001103]={del_key={},value=[[N1Guide_DrawCardLineUp_Four_PartnerMain_3]],},
	[3001200]={del_key={},value=[[N1Guide_DrawCard_Three_0]],},
	[3001201]={del_key={},value=[[N1Guide_DrawCard_Three_1]],},
	[3001202]={del_key={},value=[[N1Guide_DrawCard_Three_2]],},
	[3001203]={del_key={},value=[[N1Guide_DrawCard_Three_3]],},
	[3001204]={del_key={},value=[[N1Guide_DrawCard_Three_4]],},
	[3001300]={del_key={},value=[[N1Guide_DrawCardLineUp_Three_PartnerMain_0]],},
	[3001301]={del_key={},value=[[N1Guide_DrawCardLineUp_Three_PartnerMain_1]],},
	[3001302]={del_key={},value=[[N1Guide_DrawCardLineUp_Three_PartnerMain_2]],},
	[3001303]={del_key={},value=[[N1Guide_DrawCardLineUp_Three_PartnerMain_3]],},
	[3001304]={del_key={},value=[[N1Guide_DrawCardLineUp_Three_PartnerMain_4]],},
	[39001300]={del_key={},value=[[N1Guide_DrawCardLineUp_Three_MainMenu_0]],},
	[39001301]={del_key={},value=[[N1Guide_DrawCardLineUp_Three_MainMenu_1]],},
	[39001302]={del_key={},value=[[N1Guide_DrawCardLineUp_Three_MainMenu_2]],},
	[39001303]={del_key={},value=[[N1Guide_DrawCardLineUp_Three_MainMenu_3]],},
	[39001304]={del_key={},value=[[N1Guide_DrawCardLineUp_Three_MainMenu_4]],},
	[3001400]={del_key={},value=[[N1Guide_Partner_HBPY_MainMenu_0]],},
	[3001401]={del_key={},value=[[N1Guide_Partner_HBPY_MainMenu_1]],},
	[3001402]={del_key={},value=[[N1Guide_Partner_HBPY_MainMenu_2]],},
	[3001500]={del_key={},value=[[N1Guide_Partner_HPPY_PartnerMain_0]],},
	[3001501]={del_key={},value=[[N1Guide_Partner_HPPY_PartnerMain_1]],},
	[3001502]={del_key={},value=[[N1Guide_Partner_HPPY_PartnerMain_2]],},
	[3001503]={del_key={},value=[[N1Guide_Partner_HPPY_PartnerMain_3]],},
	[3001504]={del_key={},value=[[N1Guide_Partner_HPPY_PartnerMain_4]],},
	[3001600]={del_key={},value=[[N1Guide_Skill_Three_0]],},
	[3001601]={del_key={},value=[[N1Guide_Skill_Three_1]],},
	[3001602]={del_key={},value=[[N1Guide_Skill_Three_2]],},
	[3001700]={del_key={},value=[[N1Guide_MapSwitchMainmenu_0]],},
	[3001701]={del_key={},value=[[N1Guide_MapSwitchMainmenu_1]],},
	[3001702]={del_key={},value=[[N1Guide_MapSwitchMainmenu_2]],},
	[3001800]={del_key={},value=[[N1Guide_MapSwitchMapView_0]],},
	[3001801]={del_key={},value=[[N1Guide_MapSwitchMapView_1]],},
	[3001802]={del_key={},value=[[N1Guide_MapSwitchMapView_2]],},
	[3001900]={del_key={},value=[[N1Guide_Skill_Four_0]],},
	[3001901]={del_key={},value=[[N1Guide_Skill_Four_1]],},
	[3001902]={del_key={},value=[[N1Guide_Skill_Four_2]],},
	[3001903]={del_key={},value=[[N1Guide_Skill_Four_3]],},
	[3002000]={del_key={},value=[[N1Guide_Dialogue_Shimen_0]],},
	[3002001]={del_key={},value=[[N1Guide_Dialogue_Shimen_1]],},
	[3002002]={del_key={},value=[[N1Guide_Dialogue_Shimen_2]],},
	[3002099]={
		del_key={[1]=3000200,[2]=3000203,},
		value=[[N1Guide_Partner_FWCD_One_PartnerMain]],
	},
	[3002100]={del_key={},value=[[N1Guide_Skill_0]],},
	[3002101]={del_key={},value=[[N1Guide_Skill_1]],},
	[3002200]={del_key={},value=[[N1Guide_TeamMainView_HandyBuild_0]],},
	[3002201]={del_key={},value=[[N1Guide_TeamMainView_HandyBuild_1]],},
	[3002300]={del_key={},value=[[N1Guide_HuntPartnerSoulView_0]],},
	[3002301]={del_key={},value=[[N1Guide_HuntPartnerSoulView_1]],},
	[3002302]={del_key={},value=[[N1Guide_HuntPartnerSoulView_2]],},
	[3002303]={del_key={},value=[[N1Guide_HuntPartnerSoulView_3]],},
	[3002400]={del_key={},value=[[N1Guide_Open_Yuling_0]],},
	[3002401]={del_key={},value=[[N1Guide_Open_Yuling_1]],},
	[3002402]={del_key={},value=[[N1Guide_Open_Yuling_2]],},
	[3002500]={del_key={},value=[[N1Guide_Yuling_PartnerMain_0]],},
	[3002501]={del_key={},value=[[N1Guide_Yuling_PartnerMain_1]],},
	[3002502]={del_key={},value=[[N1Guide_Yuling_PartnerMain_2]],},
	[3002600]={del_key={},value=[[N1Guide_HouseView_0]],},
	[3002601]={del_key={},value=[[N1Guide_HouseView_1]],},
	[3002602]={del_key={},value=[[N1Guide_HouseView_2]],},
	[3002603]={del_key={},value=[[N1Guide_HouseView_3]],},
	[3002604]={del_key={},value=[[N1Guide_HouseView_4]],},
	[3002605]={del_key={},value=[[N1Guide_HouseView_5]],},
	[3002700]={del_key={},value=[[N1Guide_HouseTwoView_0]],},
	[3002701]={del_key={},value=[[N1Guide_HouseTwoView_1]],},
	[3002702]={del_key={},value=[[N1Guide_HouseTwoView_2]],},
	[3002800]={del_key={},value=[[N1Guide_HouseTeaartView_0]],},
	[3002801]={del_key={},value=[[N1Guide_HouseTeaartView_1]],},
	[3002802]={del_key={},value=[[N1Guide_HouseTeaartView_2]],},
	[3002803]={del_key={},value=[[N1Guide_HouseTeaartView_3]],},
	[3002900]={del_key={},value=[[N1Guide_ClubArenaView_0]],},
	[3002901]={del_key={},value=[[N1Guide_ClubArenaView_1]],},
	[3002902]={del_key={},value=[[N1Guide_ClubArenaView_2]],},
	[3003000]={del_key={},value=[[N1Guide_Partner_HBSX_MainMenu_0]],},
	[3003001]={del_key={},value=[[N1Guide_Partner_HBSX_MainMenu_1]],},
	[3003099]={
		del_key={[1]=3000300,[2]=3000305,},
		value=[[N1Guide_Partner_FWCD_Two_PartnerMain]],
	},
	[3003100]={del_key={},value=[[N1Guide_Partner_HBSX_PartnerMain_0]],},
	[3003101]={del_key={},value=[[N1Guide_Partner_HBSX_PartnerMain_1]],},
	[3003200]={del_key={},value=[[N1Guide_ChapterFuBen_Hard_0]],},
	[3003201]={del_key={},value=[[N1Guide_ChapterFuBen_Hard_1]],},
	[3004099]={del_key={[1]=3000400,[2]=3000402,},value=[[N1Guide_Partner_FWQH_MainMenu]],},
	[3005099]={del_key={[1]=3000500,[2]=3000502,},value=[[N1Guide_Partner_FWQH_PartnerMain]],},
	[3006099]={del_key={[1]=3000600,[2]=3000602,},value=[[N1Guide_DrawCard]],},
	[3007099]={del_key={[1]=3000700,[2]=3000702,},value=[[N1Guide_DrawCardLineUp_MainMenu]],},
	[3008099]={
		del_key={[1]=3000800,[2]=3000803,},
		value=[[N1Guide_DrawCardLineUp_PartnerMain]],
	},
	[3009099]={del_key={[1]=3000900,[2]=3000902,},value=[[N1Guide_DrawCard_Two]],},
	[3010099]={
		del_key={[1]=3001000,[2]=3001002,},
		value=[[N1Guide_DrawCardLineUp_Two_MainMenu]],
	},
	[39010099]={
		del_key={[1]=39001000,[2]=39001002,},
		value=[[N1Guide_DrawCardLineUp_Four_MainMenu]],
	},
	[3011099]={
		del_key={[1]=3001100,[2]=3001103,},
		value=[[N1Guide_DrawCardLineUp_Two_PartnerMain]],
	},
	[39011099]={
		del_key={[1]=39001100,[2]=39001103,},
		value=[[N1Guide_DrawCardLineUp_Four_PartnerMain]],
	},
	[3012099]={del_key={[1]=3001200,[2]=3001204,},value=[[N1Guide_DrawCard_Three]],},
	[3013099]={
		del_key={[1]=3001300,[2]=3001304,},
		value=[[N1Guide_DrawCardLineUp_Three_PartnerMain]],
	},
	[39013099]={
		del_key={[1]=39001300,[2]=39001304,},
		value=[[N1Guide_DrawCardLineUp_Three_MainMenu]],
	},
	[3014099]={del_key={[1]=3001400,[2]=3001402,},value=[[N1Guide_Partner_HBPY_MainMenu]],},
	[3015099]={del_key={[1]=3001500,[2]=3001504,},value=[[N1Guide_Partner_HPPY_PartnerMain]],},
	[3016099]={del_key={[1]=3001600,[2]=3001602,},value=[[N1Guide_Skill_Three]],},
	[3017099]={del_key={[1]=3001700,[2]=3001702,},value=[[N1Guide_MapSwitchMainmenu]],},
	[3018099]={del_key={[1]=3001800,[2]=3001802,},value=[[N1Guide_MapSwitchMapView]],},
	[3019099]={del_key={[1]=3001900,[2]=3001903,},value=[[N1Guide_Skill_Four]],},
	[3020099]={del_key={[1]=3002000,[2]=3002002,},value=[[N1Guide_Dialogue_Shimen]],},
	[3021099]={del_key={[1]=3002100,[2]=3002101,},value=[[N1Guide_Skill]],},
	[3022099]={del_key={[1]=3002200,[2]=3002201,},value=[[N1Guide_TeamMainView_HandyBuild]],},
	[3023099]={del_key={[1]=3002300,[2]=3002303,},value=[[N1Guide_HuntPartnerSoulView]],},
	[3024099]={del_key={[1]=3002400,[2]=3002402,},value=[[N1Guide_Open_Yuling]],},
	[3025099]={del_key={[1]=3002500,[2]=3002502,},value=[[N1Guide_Yuling_PartnerMain]],},
	[3026099]={del_key={[1]=3002600,[2]=3002605,},value=[[N1Guide_HouseView]],},
	[3027099]={del_key={[1]=3002700,[2]=3002702,},value=[[N1Guide_HouseTwoView]],},
	[3028099]={del_key={[1]=3002800,[2]=3002803,},value=[[N1Guide_HouseTeaartView]],},
	[3029099]={del_key={[1]=3002900,[2]=3002902,},value=[[N1Guide_ClubArenaView]],},
	[3030099]={del_key={[1]=3003000,[2]=3003001,},value=[[N1Guide_Partner_HBSX_MainMenu]],},
	[3031099]={del_key={[1]=3003100,[2]=3003101,},value=[[N1Guide_Partner_HBSX_PartnerMain]],},
	[3032099]={del_key={[1]=3003200,[2]=3003201,},value=[[N1Guide_ChapterFuBen_Hard]],},
	[5000100]={del_key={},value=[[N1Guide_Tips_JQFB_0]],},
	[5000101]={del_key={},value=[[N1Guide_Tips_JQFB_1]],},
	[5000102]={del_key={},value=[[N1Guide_Tips_JQFB_2]],},
	[5000200]={del_key={},value=[[N1Guide_Tips_JQFB_1_3_0]],},
	[5000201]={del_key={},value=[[N1Guide_Tips_JQFB_1_3_1]],},
	[5000202]={del_key={},value=[[N1Guide_Tips_JQFB_1_3_2]],},
	[5000300]={del_key={},value=[[N1Guide_Tips_LoginSevenDay_0]],},
	[5000301]={del_key={},value=[[N1Guide_Tips_LoginSevenDay_1]],},
	[5000400]={del_key={},value=[[N1Guide_Tips_Skill_0]],},
	[5000401]={del_key={},value=[[N1Guide_Tips_Skill_1]],},
	[5000402]={del_key={},value=[[N1Guide_Tips_Skill_2]],},
	[5000500]={del_key={},value=[[N1Guide_Tips_TeamHandyBuild_0]],},
	[5000501]={del_key={},value=[[N1Guide_Tips_TeamHandyBuild_1]],},
	[5000502]={del_key={},value=[[N1Guide_Tips_TeamHandyBuild_2]],},
	[5000503]={del_key={},value=[[N1Guide_Tips_TeamHandyBuild_3]],},
	[5000504]={del_key={},value=[[N1Guide_Tips_TeamHandyBuild_4]],},
	[5000600]={del_key={},value=[[N1Guide_Tips_House_0]],},
	[5000601]={del_key={},value=[[N1Guide_Tips_House_1]],},
	[5000700]={del_key={},value=[[N1Guide_Tips_Org_0]],},
	[5000701]={del_key={},value=[[N1Guide_Tips_Org_1]],},
	[5000800]={del_key={},value=[[N1Guide_Tips_HuntPartnerSoulView_0]],},
	[5000801]={del_key={},value=[[N1Guide_Tips_HuntPartnerSoulView_1]],},
	[5000900]={del_key={},value=[[N1Guide_Tips_ArneaClub_0]],},
	[5000901]={del_key={},value=[[N1Guide_Tips_ArneaClub_1]],},
	[5000902]={del_key={},value=[[N1Guide_Tips_ArneaClub_2]],},
	[5001000]={del_key={},value=[[N1Guide_Tips_HBSX_0]],},
	[5001001]={del_key={},value=[[N1Guide_Tips_HBSX_1]],},
	[5001002]={del_key={},value=[[N1Guide_Tips_HBSX_2]],},
	[5001003]={del_key={},value=[[N1Guide_Tips_HBSX_3]],},
	[5001004]={del_key={},value=[[N1Guide_Tips_HBSX_4]],},
	[5001005]={del_key={},value=[[N1Guide_Tips_HBSX_5]],},
	[5001099]={del_key={[1]=5000100,[2]=5000102,},value=[[N1Guide_Tips_JQFB]],},
	[5001100]={del_key={},value=[[N1Guide_Tips_Lilian_0]],},
	[5001101]={del_key={},value=[[N1Guide_Tips_Lilian_1]],},
	[5001102]={del_key={},value=[[N1Guide_Tips_Lilian_2]],},
	[5001200]={del_key={},value=[[N1Guide_Tips_HardChapterFb_0]],},
	[5001201]={del_key={},value=[[N1Guide_Tips_HardChapterFb_1]],},
	[5001202]={del_key={},value=[[N1Guide_Tips_HardChapterFb_2]],},
	[5002099]={del_key={[1]=5000200,[2]=5000202,},value=[[N1Guide_Tips_JQFB_1_3]],},
	[5003099]={del_key={[1]=5000300,[2]=5000301,},value=[[N1Guide_Tips_LoginSevenDay]],},
	[5004099]={del_key={[1]=5000400,[2]=5000402,},value=[[N1Guide_Tips_Skill]],},
	[5005099]={del_key={[1]=5000500,[2]=5000504,},value=[[N1Guide_Tips_TeamHandyBuild]],},
	[5006099]={del_key={[1]=5000600,[2]=5000601,},value=[[N1Guide_Tips_House]],},
	[5007099]={del_key={[1]=5000700,[2]=5000701,},value=[[N1Guide_Tips_Org]],},
	[5008099]={del_key={[1]=5000800,[2]=5000801,},value=[[N1Guide_Tips_HuntPartnerSoulView]],},
	[5009099]={del_key={[1]=5000900,[2]=5000902,},value=[[N1Guide_Tips_ArneaClub]],},
	[5010099]={del_key={[1]=5001000,[2]=5001005,},value=[[N1Guide_Tips_HBSX]],},
	[5011099]={del_key={[1]=5001100,[2]=5001102,},value=[[N1Guide_Tips_Lilian]],},
	[5012099]={del_key={[1]=5001200,[2]=5001202,},value=[[N1Guide_Tips_HardChapterFb]],},
	[6010002]={del_key={},value=[[N1Guide_Complete_Task_10002]],},
	[6010033]={del_key={},value=[[N1Guide_Complete_Task_10033]],},
	[7000011]={del_key={},value=[[N1Guide_welcome_one]],},
	[7000021]={del_key={},value=[[N1Guide_welcome_two]],},
	[7000031]={del_key={},value=[[N1Guide_welcome_three]],},
	[7000041]={del_key={},value=[[N1Guide_welcome_three_start]],},
	[7000051]={del_key={},value=[[N1Guide_welcome_three_end]],},
	[7000061]={del_key={},value=[[N1Guide_GetPartner302]],},
	[7000062]={del_key={},value=[[N1Guide_GetPartner1]],},
	[7000063]={del_key={},value=[[N1Guide_GetPartner2]],},
	[7000064]={del_key={},value=[[N1Guide_GetPartner3]],},
	[7000065]={del_key={},value=[[N1Guide_GetPartner4]],},
	[7000071]={del_key={},value=[[N1Guide_Get3Item14001]],},
	[7000081]={del_key={},value=[[N1Guide_AutoWar]],},
	[7000091]={del_key={},value=[[N1Guide_Complete_Task_ChaterFb_1_4]],},
	[7000101]={del_key={},value=[[N1Guide_Refresh_Minglei]],},
	[7000111]={del_key={},value=[[N1Guide_FirstEnterEquipFb]],},
}

ValueToKey={
	N1Guide_AutoWar={del_key={},key=7000081,},
	N1Guide_ChapterFuBenMainView={del_key={[1]=3000100,[2]=3000102,},key=3001099,},
	N1Guide_ChapterFuBenMainView_0={del_key={},key=3000100,},
	N1Guide_ChapterFuBenMainView_1={del_key={},key=3000101,},
	N1Guide_ChapterFuBenMainView_2={del_key={},key=3000102,},
	N1Guide_ChapterFuBen_Hard={del_key={[1]=3003200,[2]=3003201,},key=3032099,},
	N1Guide_ChapterFuBen_Hard_0={del_key={},key=3003200,},
	N1Guide_ChapterFuBen_Hard_1={del_key={},key=3003201,},
	N1Guide_ClubArenaView={del_key={[1]=3002900,[2]=3002902,},key=3029099,},
	N1Guide_ClubArenaView_0={del_key={},key=3002900,},
	N1Guide_ClubArenaView_1={del_key={},key=3002901,},
	N1Guide_ClubArenaView_2={del_key={},key=3002902,},
	N1Guide_Complete_Task_10002={del_key={},key=6010002,},
	N1Guide_Complete_Task_10033={del_key={},key=6010033,},
	N1Guide_Complete_Task_ChaterFb_1_4={del_key={},key=7000091,},
	N1Guide_Dialogue_Shimen={del_key={[1]=3002000,[2]=3002002,},key=3020099,},
	N1Guide_Dialogue_Shimen_0={del_key={},key=3002000,},
	N1Guide_Dialogue_Shimen_1={del_key={},key=3002001,},
	N1Guide_Dialogue_Shimen_2={del_key={},key=3002002,},
	N1Guide_DrawCard={del_key={[1]=3000600,[2]=3000602,},key=3006099,},
	N1Guide_DrawCardLineUp_MainMenu={del_key={[1]=3000700,[2]=3000702,},key=3007099,},
	N1Guide_DrawCardLineUp_MainMenu_0={del_key={},key=3000700,},
	N1Guide_DrawCardLineUp_MainMenu_1={del_key={},key=3000701,},
	N1Guide_DrawCardLineUp_MainMenu_2={del_key={},key=3000702,},
	N1Guide_DrawCardLineUp_PartnerMain={del_key={[1]=3000800,[2]=3000803,},key=3008099,},
	N1Guide_DrawCardLineUp_PartnerMain_0={del_key={},key=3000800,},
	N1Guide_DrawCardLineUp_PartnerMain_1={del_key={},key=3000801,},
	N1Guide_DrawCardLineUp_PartnerMain_2={del_key={},key=3000802,},
	N1Guide_DrawCardLineUp_PartnerMain_3={del_key={},key=3000803,},
	N1Guide_DrawCardLineUp_Three_PartnerMain={del_key={[1]=3001300,[2]=3001304,},key=3013099,},
	N1Guide_DrawCardLineUp_Three_PartnerMain_0={del_key={},key=3001300,},
	N1Guide_DrawCardLineUp_Three_PartnerMain_1={del_key={},key=3001301,},
	N1Guide_DrawCardLineUp_Three_PartnerMain_2={del_key={},key=3001302,},
	N1Guide_DrawCardLineUp_Three_PartnerMain_3={del_key={},key=3001303,},
	N1Guide_DrawCardLineUp_Three_PartnerMain_4={del_key={},key=3001304,},
	N1Guide_DrawCardLineUp_Three_MainMenu={del_key={[1]=39001300,[2]=39001304,},key=39013099,},
	N1Guide_DrawCardLineUp_Three_MainMenu_0={del_key={},key=39001300,},
	N1Guide_DrawCardLineUp_Three_MainMenu_1={del_key={},key=39001301,},
	N1Guide_DrawCardLineUp_Three_MainMenu_2={del_key={},key=39001302,},
	N1Guide_DrawCardLineUp_Three_MainMenu_3={del_key={},key=39001303,},
	N1Guide_DrawCardLineUp_Three_MainMenu_4={del_key={},key=39001304,},
	N1Guide_DrawCardLineUp_Two_MainMenu={del_key={[1]=3001000,[2]=3001002,},key=3010099,},
	N1Guide_DrawCardLineUp_Two_MainMenu_0={del_key={},key=3001000,},
	N1Guide_DrawCardLineUp_Two_MainMenu_1={del_key={},key=3001001,},
	N1Guide_DrawCardLineUp_Two_MainMenu_2={del_key={},key=3001002,},
	N1Guide_DrawCardLineUp_Four_MainMenu={del_key={[1]=39001000,[2]=39001002,},key=39010099,},
	N1Guide_DrawCardLineUp_Four_MainMenu_0={del_key={},key=39001000,},
	N1Guide_DrawCardLineUp_Four_MainMenu_1={del_key={},key=39001001,},
	N1Guide_DrawCardLineUp_Four_MainMenu_2={del_key={},key=39001002,},
	N1Guide_DrawCardLineUp_Two_PartnerMain={del_key={[1]=3001100,[2]=3001103,},key=3011099,},
	N1Guide_DrawCardLineUp_Two_PartnerMain_0={del_key={},key=3001100,},
	N1Guide_DrawCardLineUp_Two_PartnerMain_1={del_key={},key=3001101,},
	N1Guide_DrawCardLineUp_Two_PartnerMain_2={del_key={},key=3001102,},
	N1Guide_DrawCardLineUp_Two_PartnerMain_3={del_key={},key=3001103,},
	N1Guide_DrawCardLineUp_Four_PartnerMain={del_key={[1]=39001100,[2]=39001103,},key=39011099,},
	N1Guide_DrawCardLineUp_Four_PartnerMain_0={del_key={},key=39001100,},
	N1Guide_DrawCardLineUp_Four_PartnerMain_1={del_key={},key=39001101,},
	N1Guide_DrawCardLineUp_Four_PartnerMain_2={del_key={},key=39001102,},
	N1Guide_DrawCardLineUp_Four_PartnerMain_3={del_key={},key=39001103,},
	N1Guide_DrawCard_0={del_key={},key=3000600,},
	N1Guide_DrawCard_1={del_key={},key=3000601,},
	N1Guide_DrawCard_2={del_key={},key=3000602,},
	N1Guide_DrawCard_Three={del_key={[1]=3001200,[2]=3001204,},key=3012099,},
	N1Guide_DrawCard_Three_0={del_key={},key=3001200,},
	N1Guide_DrawCard_Three_1={del_key={},key=3001201,},
	N1Guide_DrawCard_Three_2={del_key={},key=3001202,},
	N1Guide_DrawCard_Three_3={del_key={},key=3001203,},
	N1Guide_DrawCard_Three_4={del_key={},key=3001204,},
	N1Guide_DrawCard_Two={del_key={[1]=3000900,[2]=3000902,},key=3009099,},
	N1Guide_DrawCard_Two_0={del_key={},key=3000900,},
	N1Guide_DrawCard_Two_1={del_key={},key=3000901,},
	N1Guide_DrawCard_Two_2={del_key={},key=3000902,},
	N1Guide_FirstEnterEquipFb={del_key={},key=7000111,},
	N1Guide_Get3Item14001={del_key={},key=7000071,},
	N1Guide_GetPartner302={del_key={},key=7000061,},
	N1Guide_GetPartner1={del_key={},key=7000062,},
	N1Guide_GetPartner2={del_key={},key=7000063,},
	N1Guide_GetPartner3={del_key={},key=7000064,},
	N1Guide_GetPartner4={del_key={},key=7000065,},
	N1Guide_HouseTeaartView={del_key={[1]=3002800,[2]=3002803,},key=3028099,},
	N1Guide_HouseTeaartView_0={del_key={},key=3002800,},
	N1Guide_HouseTeaartView_1={del_key={},key=3002801,},
	N1Guide_HouseTeaartView_2={del_key={},key=3002802,},
	N1Guide_HouseTeaartView_3={del_key={},key=3002803,},
	N1Guide_HouseTwoView={del_key={[1]=3002700,[2]=3002702,},key=3027099,},
	N1Guide_HouseTwoView_0={del_key={},key=3002700,},
	N1Guide_HouseTwoView_1={del_key={},key=3002701,},
	N1Guide_HouseTwoView_2={del_key={},key=3002702,},
	N1Guide_HouseView={del_key={[1]=3002600,[2]=3002605,},key=3026099,},
	N1Guide_HouseView_0={del_key={},key=3002600,},
	N1Guide_HouseView_1={del_key={},key=3002601,},
	N1Guide_HouseView_2={del_key={},key=3002602,},
	N1Guide_HouseView_3={del_key={},key=3002603,},
	N1Guide_HouseView_4={del_key={},key=3002604,},
	N1Guide_HouseView_5={del_key={},key=3002605,},
	N1Guide_HuntPartnerSoulView={del_key={[1]=3002300,[2]=3002303,},key=3023099,},
	N1Guide_HuntPartnerSoulView_0={del_key={},key=3002300,},
	N1Guide_HuntPartnerSoulView_1={del_key={},key=3002301,},
	N1Guide_HuntPartnerSoulView_2={del_key={},key=3002302,},
	N1Guide_HuntPartnerSoulView_3={del_key={},key=3002303,},
	N1Guide_MapSwitchMainmenu={del_key={[1]=3001700,[2]=3001702,},key=3017099,},
	N1Guide_MapSwitchMainmenu_0={del_key={},key=3001700,},
	N1Guide_MapSwitchMainmenu_1={del_key={},key=3001701,},
	N1Guide_MapSwitchMainmenu_2={del_key={},key=3001702,},
	N1Guide_MapSwitchMapView={del_key={[1]=3001800,[2]=3001802,},key=3018099,},
	N1Guide_MapSwitchMapView_0={del_key={},key=3001800,},
	N1Guide_MapSwitchMapView_1={del_key={},key=3001801,},
	N1Guide_MapSwitchMapView_2={del_key={},key=3001802,},
	N1Guide_OpenChapterDialogueView={del_key={[1]=1002800,[2]=1002801,},key=1028099,},
	N1Guide_OpenChapterDialogueView_0={del_key={},key=1002800,},
	N1Guide_OpenChapterDialogueView_1={del_key={},key=1002801,},
	N1Guide_OpenChapterFuBenMainView={del_key={[1]=1002700,[2]=1002701,},key=1027099,},
	N1Guide_OpenChapterFuBenMainView_0={del_key={},key=1002700,},
	N1Guide_OpenChapterFuBenMainView_1={del_key={},key=1002701,},
	N1Guide_Open_Achieve={del_key={[1]=1001000,[2]=1001001,},key=1010099,},
	N1Guide_Open_Achieve_0={del_key={},key=1001000,},
	N1Guide_Open_Achieve_1={del_key={},key=1001001,},
	N1Guide_Open_Arena={del_key={[1]=1001500,[2]=1001501,},key=1015099,},
	N1Guide_Open_Arena_0={del_key={},key=1001500,},
	N1Guide_Open_Arena_1={del_key={},key=1001501,},
	N1Guide_Open_Convoy={del_key={[1]=1001900,[2]=1001901,},key=1019099,},
	N1Guide_Open_Convoy_0={del_key={},key=1001900,},
	N1Guide_Open_Convoy_1={del_key={},key=1001901,},
	N1Guide_Open_EqualArena={del_key={[1]=1002600,[2]=1002601,},key=1026099,},
	N1Guide_Open_EqualArena_0={del_key={},key=1002600,},
	N1Guide_Open_EqualArena_1={del_key={},key=1002601,},
	N1Guide_Open_Equipfuben={del_key={[1]=1001400,[2]=1001401,},key=1014099,},
	N1Guide_Open_Equipfuben_0={del_key={},key=1001400,},
	N1Guide_Open_Equipfuben_1={del_key={},key=1001401,},
	N1Guide_Open_FieldBoss={del_key={[1]=1002500,[2]=1002501,},key=1025099,},
	N1Guide_Open_FieldBoss_0={del_key={},key=1002500,},
	N1Guide_Open_FieldBoss_1={del_key={},key=1002501,},
	N1Guide_Open_Forge={del_key={[1]=1001300,[2]=1001301,},key=1013099,},
	N1Guide_Open_Forge_0={del_key={},key=1001300,},
	N1Guide_Open_Forge_1={del_key={},key=1001301,},
	N1Guide_Open_Forge_composite={del_key={[1]=1002300,[2]=1002301,},key=1023099,},
	N1Guide_Open_Forge_composite_0={del_key={},key=1002300,},
	N1Guide_Open_Forge_composite_1={del_key={},key=1002301,},
	N1Guide_Open_House={del_key={[1]=1000900,[2]=1000901,},key=1009099,},
	N1Guide_Open_House_0={del_key={},key=1000900,},
	N1Guide_Open_House_1={del_key={},key=1000901,},
	N1Guide_Open_Lilian={del_key={[1]=1001100,[2]=1001102,},key=1011099,},
	N1Guide_Open_Lilian_0={del_key={},key=1001100,},
	N1Guide_Open_Lilian_1={del_key={},key=1001101,},
	N1Guide_Open_Lilian_2={del_key={},key=1001102,},
	N1Guide_Open_MapBook={del_key={[1]=1002200,[2]=1002201,},key=1022099,},
	N1Guide_Open_MapBook_0={del_key={},key=1002200,},
	N1Guide_Open_MapBook_1={del_key={},key=1002201,},
	N1Guide_Open_MingLei={del_key={[1]=1001600,[2]=1001601,},key=1016099,},
	N1Guide_Open_MingLei_0={del_key={},key=1001600,},
	N1Guide_Open_MingLei_1={del_key={},key=1001601,},
	N1Guide_Open_Org={del_key={[1]=1001200,[2]=1001201,},key=1012099,},
	N1Guide_Open_Org_0={del_key={},key=1001200,},
	N1Guide_Open_Org_1={del_key={},key=1001201,},
	N1Guide_Open_Pata={del_key={[1]=1002100,[2]=1002101,},key=1021099,},
	N1Guide_Open_Pata_0={del_key={},key=1002100,},
	N1Guide_Open_Pata_1={del_key={},key=1002101,},
	N1Guide_Open_Pefuben={del_key={[1]=1001800,[2]=1001801,},key=1018099,},
	N1Guide_Open_Pefuben_0={del_key={},key=1001800,},
	N1Guide_Open_Pefuben_1={del_key={},key=1001801,},
	N1Guide_Open_Shimen={del_key={[1]=1000800,[2]=1000803,},key=1008099,},
	N1Guide_Open_Shimen_0={del_key={},key=1000800,},
	N1Guide_Open_Shimen_1={del_key={},key=1000801,},
	N1Guide_Open_Shimen_2={del_key={},key=1000802,},
	N1Guide_Open_Shimen_3={del_key={},key=1000803,},
	N1Guide_Open_Skill_Four={del_key={[1]=1000700,[2]=1000703,},key=1007099,},
	N1Guide_Open_Skill_Four_0={del_key={},key=1000700,},
	N1Guide_Open_Skill_Four_1={del_key={},key=1000701,},
	N1Guide_Open_Skill_Four_2={del_key={},key=1000702,},
	N1Guide_Open_Skill_Four_3={del_key={},key=1000703,},
	N1Guide_Open_Skill_Three={del_key={[1]=1000600,[2]=1000603,},key=1006099,},
	N1Guide_Open_Skill_Three_0={del_key={},key=1000600,},
	N1Guide_Open_Skill_Three_1={del_key={},key=1000601,},
	N1Guide_Open_Skill_Three_2={del_key={},key=1000602,},
	N1Guide_Open_Skill_Three_3={del_key={},key=1000603,},
	N1Guide_Open_Trapmine={del_key={[1]=1001700,[2]=1001701,},key=1017099,},
	N1Guide_Open_Trapmine_0={del_key={},key=1001700,},
	N1Guide_Open_Trapmine_1={del_key={},key=1001701,},
	N1Guide_Open_Travel={del_key={[1]=1002000,[2]=1002001,},key=1020099,},
	N1Guide_Open_Travel_0={del_key={},key=1002000,},
	N1Guide_Open_Travel_1={del_key={},key=1002001,},
	N1Guide_Open_YJFuben={del_key={[1]=1002400,[2]=1002401,},key=1024099,},
	N1Guide_Open_YJFuben_0={del_key={},key=1002400,},
	N1Guide_Open_YJFuben_1={del_key={},key=1002401,},
	N1Guide_Open_Yuling={del_key={[1]=3002400,[2]=3002402,},key=3024099,},
	N1Guide_Open_Yuling_0={del_key={},key=3002400,},
	N1Guide_Open_Yuling_1={del_key={},key=3002401,},
	N1Guide_Open_Yuling_2={del_key={},key=3002402,},
	N1Guide_Open_ZhaoMu={del_key={[1]=1000300,[2]=1000303,},key=1003099,},
	N1Guide_Open_ZhaoMu_0={del_key={},key=1000300,},
	N1Guide_Open_ZhaoMu_1={del_key={},key=1000301,},
	N1Guide_Open_ZhaoMu_2={del_key={},key=1000302,},
	N1Guide_Open_ZhaoMu_3={del_key={},key=1000303,},
	N1Guide_Open_ZhaoMu_Three={del_key={[1]=1000500,[2]=1000502,},key=1005099,},
	N1Guide_Open_ZhaoMu_Three_0={del_key={},key=1000500,},
	N1Guide_Open_ZhaoMu_Three_1={del_key={},key=1000501,},
	N1Guide_Open_ZhaoMu_Three_2={del_key={},key=1000502,},
	N1Guide_Open_ZhaoMu_Two={del_key={[1]=1000400,[2]=1000402,},key=1004099,},
	N1Guide_Open_ZhaoMu_Two_0={del_key={},key=1000400,},
	N1Guide_Open_ZhaoMu_Two_1={del_key={},key=1000401,},
	N1Guide_Open_ZhaoMu_Two_2={del_key={},key=1000402,},
	N1Guide_Partner_FWCD_One_MainMenu={del_key={[1]=1000100,[2]=1000102,},key=1001099,},
	N1Guide_Partner_FWCD_One_MainMenu_0={del_key={},key=1000100,},
	N1Guide_Partner_FWCD_One_MainMenu_1={del_key={},key=1000101,},
	N1Guide_Partner_FWCD_One_MainMenu_2={del_key={},key=1000102,},
	N1Guide_Partner_FWCD_One_PartnerMain={del_key={[1]=3000200,[2]=3000203,},key=3002099,},
	N1Guide_Partner_FWCD_One_PartnerMain_0={del_key={},key=3000200,},
	N1Guide_Partner_FWCD_One_PartnerMain_1={del_key={},key=3000201,},
	N1Guide_Partner_FWCD_One_PartnerMain_2={del_key={},key=3000202,},
	N1Guide_Partner_FWCD_One_PartnerMain_3={del_key={},key=3000203,},
	N1Guide_Partner_FWCD_Two_MainMenu={del_key={[1]=1000200,[2]=1000202,},key=1002099,},
	N1Guide_Partner_FWCD_Two_MainMenu_0={del_key={},key=1000200,},
	N1Guide_Partner_FWCD_Two_MainMenu_1={del_key={},key=1000201,},
	N1Guide_Partner_FWCD_Two_MainMenu_2={del_key={},key=1000202,},
	N1Guide_Partner_FWCD_Two_PartnerMain={del_key={[1]=3000300,[2]=3000305,},key=3003099,},
	N1Guide_Partner_FWCD_Two_PartnerMain_0={del_key={},key=3000300,},
	N1Guide_Partner_FWCD_Two_PartnerMain_1={del_key={},key=3000301,},
	N1Guide_Partner_FWCD_Two_PartnerMain_2={del_key={},key=3000302,},
	N1Guide_Partner_FWCD_Two_PartnerMain_3={del_key={},key=3000303,},
	N1Guide_Partner_FWCD_Two_PartnerMain_4={del_key={},key=3000304,},
	N1Guide_Partner_FWCD_Two_PartnerMain_5={del_key={},key=3000305,},
	N1Guide_Partner_FWQH_MainMenu={del_key={[1]=3000400,[2]=3000402,},key=3004099,},
	N1Guide_Partner_FWQH_MainMenu_0={del_key={},key=3000400,},
	N1Guide_Partner_FWQH_MainMenu_1={del_key={},key=3000401,},
	N1Guide_Partner_FWQH_MainMenu_2={del_key={},key=3000402,},
	N1Guide_Partner_FWQH_PartnerMain={del_key={[1]=3000500,[2]=3000502,},key=3005099,},
	N1Guide_Partner_FWQH_PartnerMain_0={del_key={},key=3000500,},
	N1Guide_Partner_FWQH_PartnerMain_1={del_key={},key=3000501,},
	N1Guide_Partner_FWQH_PartnerMain_2={del_key={},key=3000502,},
	N1Guide_Partner_HBPY_MainMenu={del_key={[1]=3001400,[2]=3001402,},key=3014099,},
	N1Guide_Partner_HBPY_MainMenu_0={del_key={},key=3001400,},
	N1Guide_Partner_HBPY_MainMenu_1={del_key={},key=3001401,},
	N1Guide_Partner_HBPY_MainMenu_2={del_key={},key=3001402,},
	N1Guide_Partner_HBSX_MainMenu={del_key={[1]=3003000,[2]=3003001,},key=3030099,},
	N1Guide_Partner_HBSX_MainMenu_0={del_key={},key=3003000,},
	N1Guide_Partner_HBSX_MainMenu_1={del_key={},key=3003001,},
	N1Guide_Partner_HBSX_PartnerMain={del_key={[1]=3003100,[2]=3003101,},key=3031099,},
	N1Guide_Partner_HBSX_PartnerMain_0={del_key={},key=3003100,},
	N1Guide_Partner_HBSX_PartnerMain_1={del_key={},key=3003101,},
	N1Guide_Partner_HPPY_PartnerMain={del_key={[1]=3001500,[2]=3001504,},key=3015099,},
	N1Guide_Partner_HPPY_PartnerMain_0={del_key={},key=3001500,},
	N1Guide_Partner_HPPY_PartnerMain_1={del_key={},key=3001501,},
	N1Guide_Partner_HPPY_PartnerMain_2={del_key={},key=3001502,},
	N1Guide_Partner_HPPY_PartnerMain_3={del_key={},key=3001503,},
	N1Guide_Partner_HPPY_PartnerMain_4={del_key={},key=3001504,},
	N1Guide_Refresh_Minglei={del_key={},key=7000101,},
	N1Guide_Skill={del_key={[1]=3002100,[2]=3002101,},key=3021099,},
	N1Guide_Skill_0={del_key={},key=3002100,},
	N1Guide_Skill_1={del_key={},key=3002101,},
	N1Guide_Skill_Four={del_key={[1]=3001900,[2]=3001903,},key=3019099,},
	N1Guide_Skill_Four_0={del_key={},key=3001900,},
	N1Guide_Skill_Four_1={del_key={},key=3001901,},
	N1Guide_Skill_Four_2={del_key={},key=3001902,},
	N1Guide_Skill_Four_3={del_key={},key=3001903,},
	N1Guide_Skill_Three={del_key={[1]=3001600,[2]=3001602,},key=3016099,},
	N1Guide_Skill_Three_0={del_key={},key=3001600,},
	N1Guide_Skill_Three_1={del_key={},key=3001601,},
	N1Guide_Skill_Three_2={del_key={},key=3001602,},
	N1Guide_TeamMainView_HandyBuild={del_key={[1]=3002200,[2]=3002201,},key=3022099,},
	N1Guide_TeamMainView_HandyBuild_0={del_key={},key=3002200,},
	N1Guide_TeamMainView_HandyBuild_1={del_key={},key=3002201,},
	N1Guide_Tips_ArneaClub={del_key={[1]=5000900,[2]=5000902,},key=5009099,},
	N1Guide_Tips_ArneaClub_0={del_key={},key=5000900,},
	N1Guide_Tips_ArneaClub_1={del_key={},key=5000901,},
	N1Guide_Tips_ArneaClub_2={del_key={},key=5000902,},
	N1Guide_Tips_HBSX={del_key={[1]=5001000,[2]=5001005,},key=5010099,},
	N1Guide_Tips_HBSX_0={del_key={},key=5001000,},
	N1Guide_Tips_HBSX_1={del_key={},key=5001001,},
	N1Guide_Tips_HBSX_2={del_key={},key=5001002,},
	N1Guide_Tips_HBSX_3={del_key={},key=5001003,},
	N1Guide_Tips_HBSX_4={del_key={},key=5001004,},
	N1Guide_Tips_HBSX_5={del_key={},key=5001005,},
	N1Guide_Tips_HardChapterFb={del_key={[1]=5001200,[2]=5001202,},key=5012099,},
	N1Guide_Tips_HardChapterFb_0={del_key={},key=5001200,},
	N1Guide_Tips_HardChapterFb_1={del_key={},key=5001201,},
	N1Guide_Tips_HardChapterFb_2={del_key={},key=5001202,},
	N1Guide_Tips_House={del_key={[1]=5000600,[2]=5000601,},key=5006099,},
	N1Guide_Tips_House_0={del_key={},key=5000600,},
	N1Guide_Tips_House_1={del_key={},key=5000601,},
	N1Guide_Tips_HuntPartnerSoulView={del_key={[1]=5000800,[2]=5000801,},key=5008099,},
	N1Guide_Tips_HuntPartnerSoulView_0={del_key={},key=5000800,},
	N1Guide_Tips_HuntPartnerSoulView_1={del_key={},key=5000801,},
	N1Guide_Tips_JQFB={del_key={[1]=5000100,[2]=5000102,},key=5001099,},
	N1Guide_Tips_JQFB_0={del_key={},key=5000100,},
	N1Guide_Tips_JQFB_1={del_key={},key=5000101,},
	N1Guide_Tips_JQFB_1_3={del_key={[1]=5000200,[2]=5000202,},key=5002099,},
	N1Guide_Tips_JQFB_1_3_0={del_key={},key=5000200,},
	N1Guide_Tips_JQFB_1_3_1={del_key={},key=5000201,},
	N1Guide_Tips_JQFB_1_3_2={del_key={},key=5000202,},
	N1Guide_Tips_JQFB_2={del_key={},key=5000102,},
	N1Guide_Tips_Lilian={del_key={[1]=5001100,[2]=5001102,},key=5011099,},
	N1Guide_Tips_Lilian_0={del_key={},key=5001100,},
	N1Guide_Tips_Lilian_1={del_key={},key=5001101,},
	N1Guide_Tips_Lilian_2={del_key={},key=5001102,},
	N1Guide_Tips_LoginSevenDay={del_key={[1]=5000300,[2]=5000301,},key=5003099,},
	N1Guide_Tips_LoginSevenDay_0={del_key={},key=5000300,},
	N1Guide_Tips_LoginSevenDay_1={del_key={},key=5000301,},
	N1Guide_Tips_Org={del_key={[1]=5000700,[2]=5000701,},key=5007099,},
	N1Guide_Tips_Org_0={del_key={},key=5000700,},
	N1Guide_Tips_Org_1={del_key={},key=5000701,},
	N1Guide_Tips_Skill={del_key={[1]=5000400,[2]=5000402,},key=5004099,},
	N1Guide_Tips_Skill_0={del_key={},key=5000400,},
	N1Guide_Tips_Skill_1={del_key={},key=5000401,},
	N1Guide_Tips_Skill_2={del_key={},key=5000402,},
	N1Guide_Tips_TeamHandyBuild={del_key={[1]=5000500,[2]=5000504,},key=5005099,},
	N1Guide_Tips_TeamHandyBuild_0={del_key={},key=5000500,},
	N1Guide_Tips_TeamHandyBuild_1={del_key={},key=5000501,},
	N1Guide_Tips_TeamHandyBuild_2={del_key={},key=5000502,},
	N1Guide_Tips_TeamHandyBuild_3={del_key={},key=5000503,},
	N1Guide_Tips_TeamHandyBuild_4={del_key={},key=5000504,},
	N1Guide_QuickTeam={del_key={},key=2011099,},
	N1Guide_ChooseHeroBattle={del_key={},key=2012099,},
	N1Guide_War1={del_key={[1]=2000100,[2]=2000105,},key=2001099,},
	N1Guide_War1_0={del_key={},key=2000100,},
	N1Guide_War1_1={del_key={},key=2000101,},
	N1Guide_War1_2={del_key={},key=2000102,},
	N1Guide_War1_3={del_key={},key=2000103,},
	N1Guide_War1_4={del_key={},key=2000104,},
	N1Guide_War1_5={del_key={},key=2000105,},
	N1Guide_War2={del_key={[1]=2000200,[2]=2000203,},key=2002099,},
	N1Guide_War2_0={del_key={},key=2000200,},
	N1Guide_War2_1={del_key={},key=2000201,},
	N1Guide_War2_2={del_key={},key=2000202,},
	N1Guide_War2_3={del_key={},key=2000203,},
	N1Guide_War4={del_key={[1]=2000400,[2]=2000402,},key=2004099,},
	N1Guide_War4_0={del_key={},key=2000400,},
	N1Guide_War4_1={del_key={},key=2000401,},
	N1Guide_War4_2={del_key={},key=2000402,},
	N1Guide_War5={del_key={[1]=2000500,[2]=2000501,},key=2005099,},
	N1Guide_War5_0={del_key={},key=2000500,},
	N1Guide_War5_1={del_key={},key=2000501,},
	N1Guide_WarAutoWar={del_key={[1]=2000600,[2]=2000601,},key=2006099,},
	N1Guide_WarAutoWar_0={del_key={},key=2000600,},
	N1Guide_WarAutoWar_1={del_key={},key=2000601,},
	N1Guide_Yuling_PartnerMain={del_key={[1]=3002500,[2]=3002502,},key=3025099,},
	N1Guide_Yuling_PartnerMain_0={del_key={},key=3002500,},
	N1Guide_Yuling_PartnerMain_1={del_key={},key=3002501,},
	N1Guide_Yuling_PartnerMain_2={del_key={},key=3002502,},
	N1Guide_warCommand={del_key={[1]=2000300,[2]=2000301,},key=2003099,},
	N1Guide_warCommand_0={del_key={},key=2000300,},
	N1Guide_warCommand_1={del_key={},key=2000301,},
	N1Guide_welcome_one={del_key={},key=7000011,},
	N1Guide_welcome_three={del_key={},key=7000031,},
	N1Guide_welcome_three_end={del_key={},key=7000051,},
	N1Guide_welcome_three_start={del_key={},key=7000041,},
	N1Guide_welcome_two={del_key={},key=7000021,},
}

DATA={
	[1]={del_key={},key=[[N1Guide_Partner_FWCD_One_MainMenu_0]],server_key=1000100,},
	[2]={del_key={},key=[[N1Guide_Partner_FWCD_One_MainMenu_1]],server_key=1000101,},
	[3]={del_key={},key=[[N1Guide_Partner_FWCD_One_MainMenu_2]],server_key=1000102,},
	[4]={
		del_key={[1]=1000100,[2]=1000102,},
		key=[[N1Guide_Partner_FWCD_One_MainMenu]],
		main=true,
		server_key=1001099,
	},
	[5]={del_key={},key=[[N1Guide_Partner_FWCD_Two_MainMenu_0]],server_key=1000200,},
	[6]={del_key={},key=[[N1Guide_Partner_FWCD_Two_MainMenu_1]],server_key=1000201,},
	[7]={del_key={},key=[[N1Guide_Partner_FWCD_Two_MainMenu_2]],server_key=1000202,},
	[8]={
		del_key={[1]=1000200,[2]=1000202,},
		key=[[N1Guide_Partner_FWCD_Two_MainMenu]],
		main=true,
		server_key=1002099,
	},
	[9]={del_key={},key=[[N1Guide_Open_ZhaoMu_0]],server_key=1000300,},
	[10]={del_key={},key=[[N1Guide_Open_ZhaoMu_1]],server_key=1000301,},
	[11]={del_key={},key=[[N1Guide_Open_ZhaoMu_2]],server_key=1000302,},
	[12]={del_key={},key=[[N1Guide_Open_ZhaoMu_3]],server_key=1000303,},
	[13]={
		del_key={[1]=1000300,[2]=1000303,},
		key=[[N1Guide_Open_ZhaoMu]],
		main=true,
		server_key=1003099,
	},
	[14]={del_key={},key=[[N1Guide_Open_ZhaoMu_Two_0]],server_key=1000400,},
	[15]={del_key={},key=[[N1Guide_Open_ZhaoMu_Two_1]],server_key=1000401,},
	[16]={del_key={},key=[[N1Guide_Open_ZhaoMu_Two_2]],server_key=1000402,},
	[17]={
		del_key={[1]=1000400,[2]=1000402,},
		key=[[N1Guide_Open_ZhaoMu_Two]],
		main=true,
		server_key=1004099,
	},
	[18]={del_key={},key=[[N1Guide_Open_ZhaoMu_Three_0]],server_key=1000500,},
	[19]={del_key={},key=[[N1Guide_Open_ZhaoMu_Three_1]],server_key=1000501,},
	[20]={del_key={},key=[[N1Guide_Open_ZhaoMu_Three_2]],server_key=1000502,},
	[21]={
		del_key={[1]=1000500,[2]=1000502,},
		key=[[N1Guide_Open_ZhaoMu_Three]],
		main=true,
		server_key=1005099,
	},
	[22]={del_key={},key=[[N1Guide_Open_Skill_Three_0]],server_key=1000600,},
	[23]={del_key={},key=[[N1Guide_Open_Skill_Three_1]],server_key=1000601,},
	[24]={del_key={},key=[[N1Guide_Open_Skill_Three_2]],server_key=1000602,},
	[25]={del_key={},key=[[N1Guide_Open_Skill_Three_3]],server_key=1000603,},
	[26]={
		del_key={[1]=1000600,[2]=1000603,},
		key=[[N1Guide_Open_Skill_Three]],
		main=true,
		server_key=1006099,
	},
	[27]={del_key={},key=[[N1Guide_Open_Skill_Four_0]],server_key=1000700,},
	[28]={del_key={},key=[[N1Guide_Open_Skill_Four_1]],server_key=1000701,},
	[29]={del_key={},key=[[N1Guide_Open_Skill_Four_2]],server_key=1000702,},
	[30]={del_key={},key=[[N1Guide_Open_Skill_Four_3]],server_key=1000703,},
	[31]={
		del_key={[1]=1000700,[2]=1000703,},
		key=[[N1Guide_Open_Skill_Four]],
		main=true,
		server_key=1007099,
	},
	[32]={del_key={},key=[[N1Guide_Open_Shimen_0]],server_key=1000800,},
	[33]={del_key={},key=[[N1Guide_Open_Shimen_1]],server_key=1000801,},
	[34]={del_key={},key=[[N1Guide_Open_Shimen_2]],server_key=1000802,},
	[35]={del_key={},key=[[N1Guide_Open_Shimen_3]],server_key=1000803,},
	[36]={
		del_key={[1]=1000800,[2]=1000803,},
		key=[[N1Guide_Open_Shimen]],
		main=true,
		server_key=1008099,
	},
	[37]={del_key={},key=[[N1Guide_Open_House_0]],server_key=1000900,},
	[38]={del_key={},key=[[N1Guide_Open_House_1]],server_key=1000901,},
	[39]={
		del_key={[1]=1000900,[2]=1000901,},
		key=[[N1Guide_Open_House]],
		main=true,
		server_key=1009099,
	},
	[40]={del_key={},key=[[N1Guide_Open_Achieve_0]],server_key=1001000,},
	[41]={del_key={},key=[[N1Guide_Open_Achieve_1]],server_key=1001001,},
	[42]={
		del_key={[1]=1001000,[2]=1001001,},
		key=[[N1Guide_Open_Achieve]],
		main=true,
		server_key=1010099,
	},
	[43]={del_key={},key=[[N1Guide_Open_Lilian_0]],server_key=1001100,},
	[44]={del_key={},key=[[N1Guide_Open_Lilian_1]],server_key=1001101,},
	[45]={del_key={},key=[[N1Guide_Open_Lilian_2]],server_key=1001102,},
	[46]={
		del_key={[1]=1001100,[2]=1001102,},
		key=[[N1Guide_Open_Lilian]],
		main=true,
		server_key=1011099,
	},
	[47]={del_key={},key=[[N1Guide_Open_Org_0]],server_key=1001200,},
	[48]={del_key={},key=[[N1Guide_Open_Org_1]],server_key=1001201,},
	[49]={
		del_key={[1]=1001200,[2]=1001201,},
		key=[[N1Guide_Open_Org]],
		main=true,
		server_key=1012099,
	},
	[50]={del_key={},key=[[N1Guide_Open_Forge_0]],server_key=1001300,},
	[51]={del_key={},key=[[N1Guide_Open_Forge_1]],server_key=1001301,},
	[52]={
		del_key={[1]=1001300,[2]=1001301,},
		key=[[N1Guide_Open_Forge]],
		main=true,
		server_key=1013099,
	},
	[53]={del_key={},key=[[N1Guide_Open_Equipfuben_0]],server_key=1001400,},
	[54]={del_key={},key=[[N1Guide_Open_Equipfuben_1]],server_key=1001401,},
	[55]={
		del_key={[1]=1001400,[2]=1001401,},
		key=[[N1Guide_Open_Equipfuben]],
		main=true,
		server_key=1014099,
	},
	[56]={del_key={},key=[[N1Guide_Open_Arena_0]],server_key=1001500,},
	[57]={del_key={},key=[[N1Guide_Open_Arena_1]],server_key=1001501,},
	[58]={
		del_key={[1]=1001500,[2]=1001501,},
		key=[[N1Guide_Open_Arena]],
		main=true,
		server_key=1015099,
	},
	[59]={del_key={},key=[[N1Guide_Open_MingLei_0]],server_key=1001600,},
	[60]={del_key={},key=[[N1Guide_Open_MingLei_1]],server_key=1001601,},
	[61]={
		del_key={[1]=1001600,[2]=1001601,},
		key=[[N1Guide_Open_MingLei]],
		main=true,
		server_key=1016099,
	},
	[62]={del_key={},key=[[N1Guide_Open_Trapmine_0]],server_key=1001700,},
	[63]={del_key={},key=[[N1Guide_Open_Trapmine_1]],server_key=1001701,},
	[64]={
		del_key={[1]=1001700,[2]=1001701,},
		key=[[N1Guide_Open_Trapmine]],
		main=true,
		server_key=1017099,
	},
	[65]={del_key={},key=[[N1Guide_Open_Pefuben_0]],server_key=1001800,},
	[66]={del_key={},key=[[N1Guide_Open_Pefuben_1]],server_key=1001801,},
	[67]={
		del_key={[1]=1001800,[2]=1001801,},
		key=[[N1Guide_Open_Pefuben]],
		main=true,
		server_key=1018099,
	},
	[68]={del_key={},key=[[N1Guide_Open_Convoy_0]],server_key=1001900,},
	[69]={del_key={},key=[[N1Guide_Open_Convoy_1]],server_key=1001901,},
	[70]={
		del_key={[1]=1001900,[2]=1001901,},
		key=[[N1Guide_Open_Convoy]],
		main=true,
		server_key=1019099,
	},
	[71]={del_key={},key=[[N1Guide_Open_Travel_0]],server_key=1002000,},
	[72]={del_key={},key=[[N1Guide_Open_Travel_1]],server_key=1002001,},
	[73]={
		del_key={[1]=1002000,[2]=1002001,},
		key=[[N1Guide_Open_Travel]],
		main=true,
		server_key=1020099,
	},
	[74]={del_key={},key=[[N1Guide_Open_Pata_0]],server_key=1002100,},
	[75]={del_key={},key=[[N1Guide_Open_Pata_1]],server_key=1002101,},
	[76]={
		del_key={[1]=1002100,[2]=1002101,},
		key=[[N1Guide_Open_Pata]],
		main=true,
		server_key=1021099,
	},
	[77]={del_key={},key=[[N1Guide_Open_MapBook_0]],server_key=1002200,},
	[78]={del_key={},key=[[N1Guide_Open_MapBook_1]],server_key=1002201,},
	[79]={
		del_key={[1]=1002200,[2]=1002201,},
		key=[[N1Guide_Open_MapBook]],
		main=true,
		server_key=1022099,
	},
	[80]={del_key={},key=[[N1Guide_Open_Forge_composite_0]],server_key=1002300,},
	[81]={del_key={},key=[[N1Guide_Open_Forge_composite_1]],server_key=1002301,},
	[82]={
		del_key={[1]=1002300,[2]=1002301,},
		key=[[N1Guide_Open_Forge_composite]],
		main=true,
		server_key=1023099,
	},
	[83]={del_key={},key=[[N1Guide_Open_YJFuben_0]],server_key=1002400,},
	[84]={del_key={},key=[[N1Guide_Open_YJFuben_1]],server_key=1002401,},
	[85]={
		del_key={[1]=1002400,[2]=1002401,},
		key=[[N1Guide_Open_YJFuben]],
		main=true,
		server_key=1024099,
	},
	[86]={del_key={},key=[[N1Guide_Open_FieldBoss_0]],server_key=1002500,},
	[87]={del_key={},key=[[N1Guide_Open_FieldBoss_1]],server_key=1002501,},
	[88]={
		del_key={[1]=1002500,[2]=1002501,},
		key=[[N1Guide_Open_FieldBoss]],
		main=true,
		server_key=1025099,
	},
	[89]={del_key={},key=[[N1Guide_Open_EqualArena_0]],server_key=1002600,},
	[90]={del_key={},key=[[N1Guide_Open_EqualArena_1]],server_key=1002601,},
	[91]={
		del_key={[1]=1002600,[2]=1002601,},
		key=[[N1Guide_Open_EqualArena]],
		main=true,
		server_key=1026099,
	},
	[92]={del_key={},key=[[N1Guide_OpenChapterFuBenMainView_0]],server_key=1002700,},
	[93]={del_key={},key=[[N1Guide_OpenChapterFuBenMainView_1]],server_key=1002701,},
	[94]={
		del_key={[1]=1002700,[2]=1002701,},
		key=[[N1Guide_OpenChapterFuBenMainView]],
		main=true,
		server_key=1027099,
	},
	[95]={del_key={},key=[[N1Guide_OpenChapterDialogueView_0]],server_key=1002800,},
	[96]={del_key={},key=[[N1Guide_OpenChapterDialogueView_1]],server_key=1002801,},
	[97]={
		del_key={[1]=1002800,[2]=1002801,},
		key=[[N1Guide_OpenChapterDialogueView]],
		main=true,
		server_key=1028099,
	},
	[98]={del_key={},key=[[N1Guide_War1_0]],server_key=2000100,},
	[99]={del_key={},key=[[N1Guide_War1_1]],server_key=2000101,},
	[100]={del_key={},key=[[N1Guide_War1_2]],server_key=2000102,},
	[101]={del_key={},key=[[N1Guide_War1_3]],server_key=2000103,},
	[102]={del_key={},key=[[N1Guide_War1_4]],server_key=2000104,},
	[103]={del_key={},key=[[N1Guide_War1_5]],server_key=2000105,},
	[104]={
		del_key={[1]=2000100,[2]=2000105,},
		key=[[N1Guide_War1]],
		main=true,
		server_key=2001099,
	},
	[105]={del_key={},key=[[N1Guide_War2_0]],server_key=2000200,},
	[106]={del_key={},key=[[N1Guide_War2_1]],server_key=2000201,},
	[107]={del_key={},key=[[N1Guide_War2_2]],server_key=2000202,},
	[108]={del_key={},key=[[N1Guide_War2_3]],server_key=2000203,},
	[109]={
		del_key={[1]=2000200,[2]=2000203,},
		key=[[N1Guide_War2]],
		main=true,
		server_key=2002099,
	},
	[110]={del_key={},key=[[N1Guide_warCommand_0]],server_key=2000300,},
	[111]={del_key={},key=[[N1Guide_warCommand_1]],server_key=2000301,},
	[112]={
		del_key={[1]=2000300,[2]=2000301,},
		key=[[N1Guide_warCommand]],
		main=true,
		server_key=2003099,
	},
	[113]={del_key={},key=[[N1Guide_War4_0]],server_key=2000400,},
	[114]={del_key={},key=[[N1Guide_War4_1]],server_key=2000401,},
	[115]={del_key={},key=[[N1Guide_War4_2]],server_key=2000402,},
	[116]={
		del_key={[1]=2000400,[2]=2000402,},
		key=[[N1Guide_War4]],
		main=true,
		server_key=2004099,
	},
	[117]={del_key={},key=[[N1Guide_War5_0]],server_key=2000500,},
	[118]={del_key={},key=[[N1Guide_War5_1]],server_key=2000501,},
	[119]={
		del_key={[1]=2000500,[2]=2000501,},
		key=[[N1Guide_War5]],
		main=true,
		server_key=2005099,
	},
	[120]={del_key={},key=[[N1Guide_WarAutoWar_0]],server_key=2000600,},
	[121]={del_key={},key=[[N1Guide_WarAutoWar_1]],server_key=2000601,},
	[122]={
		del_key={[1]=2000600,[2]=2000601,},
		key=[[N1Guide_WarAutoWar]],
		main=true,
		server_key=2006099,
	},
	[123]={del_key={},key=[[N1Guide_ChapterFuBenMainView_0]],server_key=3000100,},
	[124]={del_key={},key=[[N1Guide_ChapterFuBenMainView_1]],server_key=3000101,},
	[125]={del_key={},key=[[N1Guide_ChapterFuBenMainView_2]],server_key=3000102,},
	[126]={
		del_key={[1]=3000100,[2]=3000102,},
		key=[[N1Guide_ChapterFuBenMainView]],
		main=true,
		server_key=3001099,
	},
	[127]={del_key={},key=[[N1Guide_Partner_FWCD_One_PartnerMain_0]],server_key=3000200,},
	[128]={del_key={},key=[[N1Guide_Partner_FWCD_One_PartnerMain_1]],server_key=3000201,},
	[129]={del_key={},key=[[N1Guide_Partner_FWCD_One_PartnerMain_2]],server_key=3000202,},
	[130]={del_key={},key=[[N1Guide_Partner_FWCD_One_PartnerMain_3]],server_key=3000203,},
	[131]={
		del_key={[1]=3000200,[2]=3000203,},
		key=[[N1Guide_Partner_FWCD_One_PartnerMain]],
		main=true,
		server_key=3002099,
	},
	[132]={del_key={},key=[[N1Guide_Partner_FWCD_Two_PartnerMain_0]],server_key=3000300,},
	[133]={del_key={},key=[[N1Guide_Partner_FWCD_Two_PartnerMain_1]],server_key=3000301,},
	[134]={del_key={},key=[[N1Guide_Partner_FWCD_Two_PartnerMain_2]],server_key=3000302,},
	[135]={del_key={},key=[[N1Guide_Partner_FWCD_Two_PartnerMain_3]],server_key=3000303,},
	[136]={del_key={},key=[[N1Guide_Partner_FWCD_Two_PartnerMain_4]],server_key=3000304,},
	[137]={del_key={},key=[[N1Guide_Partner_FWCD_Two_PartnerMain_5]],server_key=3000305,},
	[138]={
		del_key={[1]=3000300,[2]=3000305,},
		key=[[N1Guide_Partner_FWCD_Two_PartnerMain]],
		main=true,
		server_key=3003099,
	},
	[139]={del_key={},key=[[N1Guide_Partner_FWQH_MainMenu_0]],server_key=3000400,},
	[140]={del_key={},key=[[N1Guide_Partner_FWQH_MainMenu_1]],server_key=3000401,},
	[141]={del_key={},key=[[N1Guide_Partner_FWQH_MainMenu_2]],server_key=3000402,},
	[142]={
		del_key={[1]=3000400,[2]=3000402,},
		key=[[N1Guide_Partner_FWQH_MainMenu]],
		main=true,
		server_key=3004099,
	},
	[143]={del_key={},key=[[N1Guide_Partner_FWQH_PartnerMain_0]],server_key=3000500,},
	[144]={del_key={},key=[[N1Guide_Partner_FWQH_PartnerMain_1]],server_key=3000501,},
	[145]={del_key={},key=[[N1Guide_Partner_FWQH_PartnerMain_2]],server_key=3000502,},
	[146]={
		del_key={[1]=3000500,[2]=3000502,},
		key=[[N1Guide_Partner_FWQH_PartnerMain]],
		main=true,
		server_key=3005099,
	},
	[147]={del_key={},key=[[N1Guide_DrawCard_0]],server_key=3000600,},
	[148]={del_key={},key=[[N1Guide_DrawCard_1]],server_key=3000601,},
	[149]={del_key={},key=[[N1Guide_DrawCard_2]],server_key=3000602,},
	[150]={
		del_key={[1]=3000600,[2]=3000602,},
		key=[[N1Guide_DrawCard]],
		main=true,
		server_key=3006099,
	},
	[151]={del_key={},key=[[N1Guide_DrawCardLineUp_MainMenu_0]],server_key=3000700,},
	[152]={del_key={},key=[[N1Guide_DrawCardLineUp_MainMenu_1]],server_key=3000701,},
	[153]={del_key={},key=[[N1Guide_DrawCardLineUp_MainMenu_2]],server_key=3000702,},
	[154]={
		del_key={[1]=3000700,[2]=3000702,},
		key=[[N1Guide_DrawCardLineUp_MainMenu]],
		main=true,
		server_key=3007099,
	},
	[155]={del_key={},key=[[N1Guide_DrawCardLineUp_PartnerMain_0]],server_key=3000800,},
	[156]={del_key={},key=[[N1Guide_DrawCardLineUp_PartnerMain_1]],server_key=3000801,},
	[157]={del_key={},key=[[N1Guide_DrawCardLineUp_PartnerMain_2]],server_key=3000802,},
	[158]={del_key={},key=[[N1Guide_DrawCardLineUp_PartnerMain_3]],server_key=3000803,},
	[159]={
		del_key={[1]=3000800,[2]=3000803,},
		key=[[N1Guide_DrawCardLineUp_PartnerMain]],
		main=true,
		server_key=3008099,
	},
	[160]={del_key={},key=[[N1Guide_DrawCard_Two_0]],server_key=3000900,},
	[161]={del_key={},key=[[N1Guide_DrawCard_Two_1]],server_key=3000901,},
	[162]={del_key={},key=[[N1Guide_DrawCard_Two_2]],server_key=3000902,},
	[163]={
		del_key={[1]=3000900,[2]=3000902,},
		key=[[N1Guide_DrawCard_Two]],
		main=true,
		server_key=3009099,
	},
	[164]={del_key={},key=[[N1Guide_DrawCardLineUp_Two_MainMenu_0]],server_key=3001000,},
	[165]={del_key={},key=[[N1Guide_DrawCardLineUp_Two_MainMenu_1]],server_key=3001001,},
	[166]={del_key={},key=[[N1Guide_DrawCardLineUp_Two_MainMenu_2]],server_key=3001002,},
	[167]={
		del_key={[1]=3001000,[2]=3001002,},
		key=[[N1Guide_DrawCardLineUp_Two_MainMenu]],
		main=true,
		server_key=3010099,
	},
	[168]={del_key={},key=[[N1Guide_DrawCardLineUp_Two_PartnerMain_0]],server_key=3001100,},
	[169]={del_key={},key=[[N1Guide_DrawCardLineUp_Two_PartnerMain_1]],server_key=3001101,},
	[170]={del_key={},key=[[N1Guide_DrawCardLineUp_Two_PartnerMain_2]],server_key=3001102,},
	[171]={del_key={},key=[[N1Guide_DrawCardLineUp_Two_PartnerMain_3]],server_key=3001103,},
	[172]={
		del_key={[1]=3001100,[2]=3001103,},
		key=[[N1Guide_DrawCardLineUp_Two_PartnerMain]],
		main=true,
		server_key=3011099,
	},
	[173]={del_key={},key=[[N1Guide_DrawCard_Three_0]],server_key=3001200,},
	[174]={del_key={},key=[[N1Guide_DrawCard_Three_1]],server_key=3001201,},
	[175]={del_key={},key=[[N1Guide_DrawCard_Three_2]],server_key=3001202,},
	[176]={del_key={},key=[[N1Guide_DrawCard_Three_3]],server_key=3001203,},
	[177]={del_key={},key=[[N1Guide_DrawCard_Three_4]],server_key=3001204,},
	[178]={
		del_key={[1]=3001200,[2]=3001204,},
		key=[[N1Guide_DrawCard_Three]],
		main=true,
		server_key=3012099,
	},
	[179]={
		del_key={},
		key=[[N1Guide_DrawCardLineUp_Three_PartnerMain_0]],
		server_key=3001300,
	},
	[180]={
		del_key={},
		key=[[N1Guide_DrawCardLineUp_Three_PartnerMain_1]],
		server_key=3001301,
	},
	[181]={
		del_key={},
		key=[[N1Guide_DrawCardLineUp_Three_PartnerMain_2]],
		server_key=3001302,
	},
	[182]={
		del_key={},
		key=[[N1Guide_DrawCardLineUp_Three_PartnerMain_3]],
		server_key=3001303,
	},
	[183]={
		del_key={},
		key=[[N1Guide_DrawCardLineUp_Three_PartnerMain_4]],
		server_key=3001304,
	},
	[184]={
		del_key={[1]=3001300,[2]=3001304,},
		key=[[N1Guide_DrawCardLineUp_Three_PartnerMain]],
		main=true,
		server_key=3013099,
	},
	[185]={del_key={},key=[[N1Guide_Partner_HBPY_MainMenu_0]],server_key=3001400,},
	[186]={del_key={},key=[[N1Guide_Partner_HBPY_MainMenu_1]],server_key=3001401,},
	[187]={del_key={},key=[[N1Guide_Partner_HBPY_MainMenu_2]],server_key=3001402,},
	[188]={
		del_key={[1]=3001400,[2]=3001402,},
		key=[[N1Guide_Partner_HBPY_MainMenu]],
		main=true,
		server_key=3014099,
	},
	[189]={del_key={},key=[[N1Guide_Partner_HPPY_PartnerMain_0]],server_key=3001500,},
	[190]={del_key={},key=[[N1Guide_Partner_HPPY_PartnerMain_1]],server_key=3001501,},
	[191]={del_key={},key=[[N1Guide_Partner_HPPY_PartnerMain_2]],server_key=3001502,},
	[192]={del_key={},key=[[N1Guide_Partner_HPPY_PartnerMain_3]],server_key=3001503,},
	[193]={del_key={},key=[[N1Guide_Partner_HPPY_PartnerMain_4]],server_key=3001504,},
	[194]={
		del_key={[1]=3001500,[2]=3001504,},
		key=[[N1Guide_Partner_HPPY_PartnerMain]],
		main=true,
		server_key=3015099,
	},
	[195]={del_key={},key=[[N1Guide_Skill_Three_0]],server_key=3001600,},
	[196]={del_key={},key=[[N1Guide_Skill_Three_1]],server_key=3001601,},
	[197]={del_key={},key=[[N1Guide_Skill_Three_2]],server_key=3001602,},
	[198]={
		del_key={[1]=3001600,[2]=3001602,},
		key=[[N1Guide_Skill_Three]],
		main=true,
		server_key=3016099,
	},
	[199]={del_key={},key=[[N1Guide_MapSwitchMainmenu_0]],server_key=3001700,},
	[200]={del_key={},key=[[N1Guide_MapSwitchMainmenu_1]],server_key=3001701,},
	[201]={del_key={},key=[[N1Guide_MapSwitchMainmenu_2]],server_key=3001702,},
	[202]={
		del_key={[1]=3001700,[2]=3001702,},
		key=[[N1Guide_MapSwitchMainmenu]],
		main=true,
		server_key=3017099,
	},
	[203]={del_key={},key=[[N1Guide_MapSwitchMapView_0]],server_key=3001800,},
	[204]={del_key={},key=[[N1Guide_MapSwitchMapView_1]],server_key=3001801,},
	[205]={del_key={},key=[[N1Guide_MapSwitchMapView_2]],server_key=3001802,},
	[206]={
		del_key={[1]=3001800,[2]=3001802,},
		key=[[N1Guide_MapSwitchMapView]],
		main=true,
		server_key=3018099,
	},
	[207]={del_key={},key=[[N1Guide_Skill_Four_0]],server_key=3001900,},
	[208]={del_key={},key=[[N1Guide_Skill_Four_1]],server_key=3001901,},
	[209]={del_key={},key=[[N1Guide_Skill_Four_2]],server_key=3001902,},
	[210]={del_key={},key=[[N1Guide_Skill_Four_3]],server_key=3001903,},
	[211]={
		del_key={[1]=3001900,[2]=3001903,},
		key=[[N1Guide_Skill_Four]],
		main=true,
		server_key=3019099,
	},
	[212]={del_key={},key=[[N1Guide_Dialogue_Shimen_0]],server_key=3002000,},
	[213]={del_key={},key=[[N1Guide_Dialogue_Shimen_1]],server_key=3002001,},
	[214]={del_key={},key=[[N1Guide_Dialogue_Shimen_2]],server_key=3002002,},
	[215]={
		del_key={[1]=3002000,[2]=3002002,},
		key=[[N1Guide_Dialogue_Shimen]],
		main=true,
		server_key=3020099,
	},
	[216]={del_key={},key=[[N1Guide_Skill_0]],server_key=3002100,},
	[217]={del_key={},key=[[N1Guide_Skill_1]],server_key=3002101,},
	[218]={
		del_key={[1]=3002100,[2]=3002101,},
		key=[[N1Guide_Skill]],
		main=true,
		server_key=3021099,
	},
	[219]={del_key={},key=[[N1Guide_TeamMainView_HandyBuild_0]],server_key=3002200,},
	[220]={del_key={},key=[[N1Guide_TeamMainView_HandyBuild_1]],server_key=3002201,},
	[221]={
		del_key={[1]=3002200,[2]=3002201,},
		key=[[N1Guide_TeamMainView_HandyBuild]],
		main=true,
		server_key=3022099,
	},
	[222]={del_key={},key=[[N1Guide_HuntPartnerSoulView_0]],server_key=3002300,},
	[223]={del_key={},key=[[N1Guide_HuntPartnerSoulView_1]],server_key=3002301,},
	[224]={del_key={},key=[[N1Guide_HuntPartnerSoulView_2]],server_key=3002302,},
	[225]={del_key={},key=[[N1Guide_HuntPartnerSoulView_3]],server_key=3002303,},
	[226]={
		del_key={[1]=3002300,[2]=3002303,},
		key=[[N1Guide_HuntPartnerSoulView]],
		main=true,
		server_key=3023099,
	},
	[227]={del_key={},key=[[N1Guide_Open_Yuling_0]],server_key=3002400,},
	[228]={del_key={},key=[[N1Guide_Open_Yuling_1]],server_key=3002401,},
	[229]={del_key={},key=[[N1Guide_Open_Yuling_2]],server_key=3002402,},
	[230]={
		del_key={[1]=3002400,[2]=3002402,},
		key=[[N1Guide_Open_Yuling]],
		main=true,
		server_key=3024099,
	},
	[231]={del_key={},key=[[N1Guide_Yuling_PartnerMain_0]],server_key=3002500,},
	[232]={del_key={},key=[[N1Guide_Yuling_PartnerMain_1]],server_key=3002501,},
	[233]={del_key={},key=[[N1Guide_Yuling_PartnerMain_2]],server_key=3002502,},
	[234]={
		del_key={[1]=3002500,[2]=3002502,},
		key=[[N1Guide_Yuling_PartnerMain]],
		main=true,
		server_key=3025099,
	},
	[235]={del_key={},key=[[N1Guide_HouseView_0]],server_key=3002600,},
	[236]={del_key={},key=[[N1Guide_HouseView_1]],server_key=3002601,},
	[237]={del_key={},key=[[N1Guide_HouseView_2]],server_key=3002602,},
	[238]={del_key={},key=[[N1Guide_HouseView_3]],server_key=3002603,},
	[239]={del_key={},key=[[N1Guide_HouseView_4]],server_key=3002604,},
	[240]={del_key={},key=[[N1Guide_HouseView_5]],server_key=3002605,},
	[241]={
		del_key={[1]=3002600,[2]=3002605,},
		key=[[N1Guide_HouseView]],
		main=true,
		server_key=3026099,
	},
	[242]={del_key={},key=[[N1Guide_HouseTwoView_0]],server_key=3002700,},
	[243]={del_key={},key=[[N1Guide_HouseTwoView_1]],server_key=3002701,},
	[244]={del_key={},key=[[N1Guide_HouseTwoView_2]],server_key=3002702,},
	[245]={
		del_key={[1]=3002700,[2]=3002702,},
		key=[[N1Guide_HouseTwoView]],
		main=true,
		server_key=3027099,
	},
	[246]={del_key={},key=[[N1Guide_HouseTeaartView_0]],server_key=3002800,},
	[247]={del_key={},key=[[N1Guide_HouseTeaartView_1]],server_key=3002801,},
	[248]={del_key={},key=[[N1Guide_HouseTeaartView_2]],server_key=3002802,},
	[249]={del_key={},key=[[N1Guide_HouseTeaartView_3]],server_key=3002803,},
	[250]={
		del_key={[1]=3002800,[2]=3002803,},
		key=[[N1Guide_HouseTeaartView]],
		main=true,
		server_key=3028099,
	},
	[251]={del_key={},key=[[N1Guide_ClubArenaView_0]],server_key=3002900,},
	[252]={del_key={},key=[[N1Guide_ClubArenaView_1]],server_key=3002901,},
	[253]={del_key={},key=[[N1Guide_ClubArenaView_2]],server_key=3002902,},
	[254]={
		del_key={[1]=3002900,[2]=3002902,},
		key=[[N1Guide_ClubArenaView]],
		main=true,
		server_key=3029099,
	},
	[255]={del_key={},key=[[N1Guide_Partner_HBSX_MainMenu_0]],server_key=3003000,},
	[256]={del_key={},key=[[N1Guide_Partner_HBSX_MainMenu_1]],server_key=3003001,},
	[257]={
		del_key={[1]=3003000,[2]=3003001,},
		key=[[N1Guide_Partner_HBSX_MainMenu]],
		main=true,
		server_key=3030099,
	},
	[258]={del_key={},key=[[N1Guide_Partner_HBSX_PartnerMain_0]],server_key=3003100,},
	[259]={del_key={},key=[[N1Guide_Partner_HBSX_PartnerMain_1]],server_key=3003101,},
	[260]={
		del_key={[1]=3003100,[2]=3003101,},
		key=[[N1Guide_Partner_HBSX_PartnerMain]],
		main=true,
		server_key=3031099,
	},
	[261]={del_key={},key=[[N1Guide_ChapterFuBen_Hard_0]],server_key=3003200,},
	[262]={del_key={},key=[[N1Guide_ChapterFuBen_Hard_1]],server_key=3003201,},
	[263]={
		del_key={[1]=3003200,[2]=3003201,},
		key=[[N1Guide_ChapterFuBen_Hard]],
		main=true,
		server_key=3032099,
	},
	[264]={del_key={},key=[[N1Guide_Tips_JQFB_0]],server_key=5000100,},
	[265]={del_key={},key=[[N1Guide_Tips_JQFB_1]],server_key=5000101,},
	[266]={del_key={},key=[[N1Guide_Tips_JQFB_2]],server_key=5000102,},
	[267]={
		del_key={[1]=5000100,[2]=5000102,},
		key=[[N1Guide_Tips_JQFB]],
		main=true,
		server_key=5001099,
	},
	[268]={del_key={},key=[[N1Guide_Tips_JQFB_1_3_0]],server_key=5000200,},
	[269]={del_key={},key=[[N1Guide_Tips_JQFB_1_3_1]],server_key=5000201,},
	[270]={del_key={},key=[[N1Guide_Tips_JQFB_1_3_2]],server_key=5000202,},
	[271]={
		del_key={[1]=5000200,[2]=5000202,},
		key=[[N1Guide_Tips_JQFB_1_3]],
		main=true,
		server_key=5002099,
	},
	[272]={del_key={},key=[[N1Guide_Tips_LoginSevenDay_0]],server_key=5000300,},
	[273]={del_key={},key=[[N1Guide_Tips_LoginSevenDay_1]],server_key=5000301,},
	[274]={
		del_key={[1]=5000300,[2]=5000301,},
		key=[[N1Guide_Tips_LoginSevenDay]],
		main=true,
		server_key=5003099,
	},
	[275]={del_key={},key=[[N1Guide_Tips_Skill_0]],server_key=5000400,},
	[276]={del_key={},key=[[N1Guide_Tips_Skill_1]],server_key=5000401,},
	[277]={del_key={},key=[[N1Guide_Tips_Skill_2]],server_key=5000402,},
	[278]={
		del_key={[1]=5000400,[2]=5000402,},
		key=[[N1Guide_Tips_Skill]],
		main=true,
		server_key=5004099,
	},
	[279]={del_key={},key=[[N1Guide_Tips_TeamHandyBuild_0]],server_key=5000500,},
	[280]={del_key={},key=[[N1Guide_Tips_TeamHandyBuild_1]],server_key=5000501,},
	[281]={del_key={},key=[[N1Guide_Tips_TeamHandyBuild_2]],server_key=5000502,},
	[282]={del_key={},key=[[N1Guide_Tips_TeamHandyBuild_3]],server_key=5000503,},
	[283]={del_key={},key=[[N1Guide_Tips_TeamHandyBuild_4]],server_key=5000504,},
	[284]={
		del_key={[1]=5000500,[2]=5000504,},
		key=[[N1Guide_Tips_TeamHandyBuild]],
		main=true,
		server_key=5005099,
	},
	[285]={del_key={},key=[[N1Guide_Tips_House_0]],server_key=5000600,},
	[286]={del_key={},key=[[N1Guide_Tips_House_1]],server_key=5000601,},
	[287]={
		del_key={[1]=5000600,[2]=5000601,},
		key=[[N1Guide_Tips_House]],
		main=true,
		server_key=5006099,
	},
	[288]={del_key={},key=[[N1Guide_Tips_Org_0]],server_key=5000700,},
	[289]={del_key={},key=[[N1Guide_Tips_Org_1]],server_key=5000701,},
	[290]={
		del_key={[1]=5000700,[2]=5000701,},
		key=[[N1Guide_Tips_Org]],
		main=true,
		server_key=5007099,
	},
	[291]={del_key={},key=[[N1Guide_Tips_HuntPartnerSoulView_0]],server_key=5000800,},
	[292]={del_key={},key=[[N1Guide_Tips_HuntPartnerSoulView_1]],server_key=5000801,},
	[293]={
		del_key={[1]=5000800,[2]=5000801,},
		key=[[N1Guide_Tips_HuntPartnerSoulView]],
		main=true,
		server_key=5008099,
	},
	[294]={del_key={},key=[[N1Guide_Tips_ArneaClub_0]],server_key=5000900,},
	[295]={del_key={},key=[[N1Guide_Tips_ArneaClub_1]],server_key=5000901,},
	[296]={del_key={},key=[[N1Guide_Tips_ArneaClub_2]],server_key=5000902,},
	[297]={
		del_key={[1]=5000900,[2]=5000902,},
		key=[[N1Guide_Tips_ArneaClub]],
		main=true,
		server_key=5009099,
	},
	[298]={del_key={},key=[[N1Guide_Tips_HBSX_0]],server_key=5001000,},
	[299]={del_key={},key=[[N1Guide_Tips_HBSX_1]],server_key=5001001,},
	[300]={del_key={},key=[[N1Guide_Tips_HBSX_2]],server_key=5001002,},
	[301]={del_key={},key=[[N1Guide_Tips_HBSX_3]],server_key=5001003,},
	[302]={del_key={},key=[[N1Guide_Tips_HBSX_4]],server_key=5001004,},
	[303]={del_key={},key=[[N1Guide_Tips_HBSX_5]],server_key=5001005,},
	[304]={
		del_key={[1]=5001000,[2]=5001005,},
		key=[[N1Guide_Tips_HBSX]],
		main=true,
		server_key=5010099,
	},
	[305]={del_key={},key=[[N1Guide_Tips_Lilian_0]],server_key=5001100,},
	[306]={del_key={},key=[[N1Guide_Tips_Lilian_1]],server_key=5001101,},
	[307]={del_key={},key=[[N1Guide_Tips_Lilian_2]],server_key=5001102,},
	[308]={
		del_key={[1]=5001100,[2]=5001102,},
		key=[[N1Guide_Tips_Lilian]],
		main=true,
		server_key=5011099,
	},
	[309]={del_key={},key=[[N1Guide_Tips_HardChapterFb_0]],server_key=5001200,},
	[310]={del_key={},key=[[N1Guide_Tips_HardChapterFb_1]],server_key=5001201,},
	[311]={del_key={},key=[[N1Guide_Tips_HardChapterFb_2]],server_key=5001202,},
	[312]={
		del_key={[1]=5001200,[2]=5001202,},
		key=[[N1Guide_Tips_HardChapterFb]],
		main=true,
		server_key=5012099,
	},
	[313]={del_key={},key=[[N1Guide_Complete_Task_10002]],main=true,server_key=6010002,},
	[314]={del_key={},key=[[N1Guide_Complete_Task_10033]],main=true,server_key=6010033,},
	[315]={del_key={},key=[[N1Guide_welcome_one]],main=true,server_key=7000011,},
	[316]={del_key={},key=[[N1Guide_welcome_two]],main=true,server_key=7000021,},
	[317]={del_key={},key=[[N1Guide_welcome_three]],main=true,server_key=7000031,},
	[318]={del_key={},key=[[N1Guide_welcome_three_start]],main=true,server_key=7000041,},
	[319]={del_key={},key=[[N1Guide_welcome_three_end]],main=true,server_key=7000051,},
	[320]={del_key={},key=[[N1Guide_GetPartner302]],main=true,server_key=7000061,},
	[321]={del_key={},key=[[N1Guide_Get3Item14001]],main=true,server_key=7000071,},
	[322]={del_key={},key=[[N1Guide_AutoWar]],main=true,server_key=7000081,},
	[323]={
		del_key={},
		key=[[N1Guide_Complete_Task_ChaterFb_1_4]],
		main=true,
		server_key=7000091,
	},
	[324]={del_key={},key=[[N1Guide_Refresh_Minglei]],main=true,server_key=7000101,},
	[325]={del_key={},key=[[N1Guide_FirstEnterEquipFb]],main=true,server_key=7000111,},
	[326]={
		del_key={},
		key=[[N1Guide_DrawCardLineUp_Three_MainMenu_0]],
		server_key=39001300,
	},
	[327]={
		del_key={},
		key=[[N1Guide_DrawCardLineUp_Three_MainMenu_1]],
		server_key=39001301,
	},
	[328]={
		del_key={},
		key=[[N1Guide_DrawCardLineUp_Three_MainMenu_2]],
		server_key=39001302,
	},
	[329]={
		del_key={},
		key=[[N1Guide_DrawCardLineUp_Three_MainMenu_3]],
		server_key=39001303,
	},
	[330]={
		del_key={},
		key=[[N1Guide_DrawCardLineUp_Three_MainMenu_4]],
		server_key=39001304,
	},
	[331]={
		del_key={[1]=39001300,[2]=39001304,},
		key=[[N1Guide_DrawCardLineUp_Three_MainMenu]],
		main=true,
		server_key=39013099,
	},
	[332]={del_key={},key=[[N1Guide_DrawCardLineUp_Four_MainMenu_0]],server_key=39001000,},
	[333]={del_key={},key=[[N1Guide_DrawCardLineUp_Four_MainMenu_1]],server_key=39001001,},
	[334]={del_key={},key=[[N1Guide_DrawCardLineUp_Four_MainMenu_2]],server_key=39001002,},
	[335]={
		del_key={[1]=39001000,[2]=39001002,},
		key=[[N1Guide_DrawCardLineUp_Four_MainMenu]],
		main=true,
		server_key=39010099,
	},
	[336]={del_key={},key=[[N1Guide_DrawCardLineUp_Four_PartnerMain_0]],server_key=39001100,},
	[337]={del_key={},key=[[N1Guide_DrawCardLineUp_Four_PartnerMain_1]],server_key=39001101,},
	[338]={del_key={},key=[[N1Guide_DrawCardLineUp_Four_PartnerMain_2]],server_key=39001102,},
	[339]={del_key={},key=[[N1Guide_DrawCardLineUp_Four_PartnerMain_3]],server_key=39001103,},
	[340]={
		del_key={[1]=39001100,[2]=39001103,},
		key=[[N1Guide_DrawCardLineUp_Four_PartnerMain]],
		main=true,
		server_key=39011099,
	},
	[341]={del_key={},key=[[N1Guide_GetPartner1]],main=true,server_key=7000062,},
	[342]={del_key={},key=[[N1Guide_GetPartner2]],main=true,server_key=7000063,},
	[343]={del_key={},key=[[N1Guide_GetPartner3]],main=true,server_key=7000064,},
	[344]={del_key={},key=[[N1Guide_GetPartner4]],main=true,server_key=7000065,},
	[345]={del_key={},key=[[N1Guide_QuickTeam]],main=true,server_key=2011099,},
	[346]={del_key={},key=[[N1Guide_ChooseHeroBattle]],main=true,server_key=2012099,},
}
